const lang = {
	"en": {
		"server": "Server",
		"website": "Website",
		"username": "Username",
		"email": "Email",
		"password": "Password",
		"signin": "Sign in",
		"signup": "Sign up",
		"signout": "Sign out",
		"terms_of_service": "Terms of Service",
		"okay": "Okay",
		"add": "Add",
		"change": "Change",
		"use": "Use",
		"copy": "Copy",
		"send": "Send",
		"cancel": "Cancel",
		"try_again": "Try again",
		"success": "SUCCESS",
		"error": "ERROR",
		"enable": "Enable",
		"disable": "Disable",
		"remove": "Remove",
		"delete": "Delete",
		"import": "Import",
		"import_from": "Import from {name}",
		"import_invalid": "The data in your import is invalid!",
		"import_success": "{success_number} passwords imported successfully!",
		"import_errors": "{success_number} passwords imported successfully, but {error_number} passwords NOT imported!",
		"backup": "Backup",
		"export": "Export",
		"passwords": "Passwords",
		"import_export": "Import & Export",
		"theme": "Theme",
		"search": "Search",
		"length": "Length",
		"settings": "Settings",
		"minutes": "minutes",
		"optional_note": "Optional Note",
		"session_duration": "Session Duration",
		"forgot_username": "Forgot username?",
		"email_sent_success": "Email sent successfully",
		"add_password": "Add password",
		"add_password_success": "Password has been added successfully",
		"change_password_success": "Password has been changed successfully",
		"remove_password_success": "Password has been removed successfully",
		"copy_password_success": "Password has been copied successfully",
		"copy_username_success": "Username has been copied successfully",
		"edit_password": "Change password",
		"password_generator": "Generate password",
		"delete_password": "Delete password",
		"delete_password_confirmation": "Are you sure you want to delete your password? Your password will be permanently removed from the server. This action can NOT be undone.",
		"delete_account": "Delete account",
		"delete_account_info": "Once you delete your account, you will lose all data associated with it.",
		"delete_account_confirmation": "Are you sure you want to delete your account? All of your data will be permanently removed from the server. This action can NOT be undone.",
		"url_invalid": "Server url is invalid!",
		"server_unreachable": "Server is unreachable!",
		"registration_completed": "Registration is completed!",
		"dont_have_account_link": "Don't have an account yet? Sign up here.",
		"already_have_account_link": "Already registered? Sign in here.",
		"username_validation": "Username should be between 3 to 255 characters long!",
		"password_validation": "Password should be from 5 to 255 characters long!",
		"website_validation": "Website should be from 5 to 255 characters long, and must not have any spaces!",
		"otp_contains": "OTP contains 6 numbers.",
		"otp_not_setup": "If you did not setup 2FA on your account leave this field empty.",
		"enable_2fa_question": "Are you sure you want to enable Two-Factor Authentication?",
		"disable_2fa_question": "Are you sure you want to disable Two-Factor Authentication?",
		"totp_applications": "Before enabling, make sure you have installed on your phone one of the following applications:",
		"scan_qr_code": "Scan QR Code:",
		"or_enter_key_manually": "or enter key manually:",
		"backup_codes": "Backup codes:",
		"yubikey_added_successfully": "Your Yubikey has been added successfully",
		"yubikey_removed_successfully": "Your Yubikey has been removed successfully",
		"yubikey_insert_device": "1. Insert your Yubikey to your device.",
		"yubikey_focus_input": "2. Click on OTP input",
		"yubikey_press_button": "3. Press on gold button located on your Yubikey",
		"auto_search": "Auto Search"
	},
	"ja": {
		"server": "サーバ",
		"website": "Webサイト",
		"username": "ユーザー名",
		"email": "Eメール",
		"password": "パスワード",
		"signin": "サインイン",
		"signup": "サインアップ",
		"signout": "サインアウト",
		"terms_of_service": "利用規約",
		"okay": "わかった",
		"add": "追加",
		"change": "変化する",
		"use": "使用する",
		"copy": "コピー",
		"send": "送信",
		"cancel": "キャンセル",
		"try_again": "再試行",
		"success": "成功",
		"error": "エラー",
		"enable": "有効",
		"disable": "無効にする",
		"remove": "削除",
		"delete": "消去",
		"import": "輸入",
		"import_from": "{name} からインポート",
		"import_invalid": "インポートのデータが無効です！",
		"import_success": "{success_number}パスワードが正常にインポートされました！",
		"import_errors": "{success_number}パスワードは正常にインポートされましたが、{error_number}パスワードはインポートされませんでした。",
		"backup": "バックアップ",
		"export": "輸出",
		"passwords": "パスワード",
		"import_export": "インポート・エクスポート",
		"theme": "テーマ",
		"search": "検索",
		"length": "長さ",
		"settings": "設定",
		"minutes": "分",
		"optional_note": "オプションの注意",
		"session_duration": "セッション期間",
		"forgot_username": "ユーザー名を忘れましたか？",
		"email_sent_success": "電子メールを正常に送信",
		"add_password": "パスワードを追加",
		"add_password_success": "パスワードが正常に追加されました",
		"change_password_success": "パスワードは正常に変更されました",
		"remove_password_success": "パスワードは正常に削除されました",
		"copy_password_success": "パスワードが正常にコピーされました",
		"copy_username_success": "ユーザー名が正常にコピーされました",
		"edit_password": "パスワードを変更する",
		"password_generator": "パスワードを生成する",
		"delete_password": "パスワードを削除する",
		"delete_password_confirmation": "パスワードを削除してもよろしいですか？パスワードはサーバーから完全に削除されます。このアクションは元に戻せません。",
		"delete_account": "アカウントを削除する",
		"delete_account_info": "アカウントを削除すると、それに関連付けられているすべてのデータが失われます。",
		"delete_account_confirmation": "アカウントを削除してもよろしいですか？すべてのデータはサーバーから完全に削除されます。このアクションは元に戻せません。",
		"url_invalid": "サーバーのURLが無効です!",
		"server_unreachable": "サーバーに到達できません！",
		"registration_completed": "登録完了です！",
		"dont_have_account_link": "まだアカウントをお持ちではありませんか？こちらからサインアップしてください。",
		"already_have_account_link": "すでに登録？ここでサインインします。",
		"username_validation": "ユーザー名は3〜255文字の長さである必要があります。",
		"password_validation": "パスワードは5〜255文字の長さにする必要があります。",
		"website_validation": "ウェブサイトの長さは5〜255文字で、スペースを入れないでください。",
		"otp_contains": "OTPには6つの数字が含まれています。",
		"otp_not_setup": "アカウントで2FAを設定しなかった場合は、このフィールドを空のままにします。",
		"enable_2fa_question": "2要素認証を有効にしてよろしいですか?",
		"disable_2fa_question": "2要素認証を無効にしてもよろしいですか?",
		"totp_applications": "有効にする前に、次のいずれかのアプリケーションが携帯電話にインストールされていることを確認してください。",
		"scan_qr_code": "QRコードをスキャン:",
		"or_enter_key_manually": "または手動でキーを入力します。",
		"backup_codes": "Backup codes:",
		"yubikey_added_successfully": "Yubikeyが正常に追加されました",
		"yubikey_removed_successfully": "Yubikeyは正常に削除されました",
		"yubikey_insert_device": "1.Yubikeyをデバイスに挿入します。",
		"yubikey_focus_input": "2.OTP入力をクリックします",
		"yubikey_press_button": "3.Yubikeyにあるゴールドボタンを押します",
		"auto_search": "自動検索"
	},
	"zh-CN": {
		"server": "服务器",
		"website": "网站",
		"username": "用户名",
		"email": "邮箱",
		"password": "密码",
		"signin": "登录",
		"signup": "注册",
		"signout": "登出",
		"terms_of_service": "服务条款",
		"okay": "好的",
		"add": "添加",
		"change": "修改",
		"use": "使用",
		"copy": "复制",
		"send": "发送",
		"cancel": "取消",
		"try_again": "重试",
		"success": "成功",
		"error": "错误",
		"enable": "使能够",
		"disable": "禁用",
		"remove": "消除",
		"delete": "删除",
		"import": "导入",
		"import_from": "从 {name} 中导入",
		"import_invalid": "导入的数据不合法！",
		"import_success": "成功导入了 {success_number} 个密码！",
		"import_errors": "成功导入了 {success_number} 个密码，还有 {error_number} 个密码导入失败！",
		"backup": "备份",
		"export": "导出",
		"passwords": "密码",
		"import_export": "导入 & 导出",
		"theme": "主题",
		"search": "搜索",
		"length": "长度",
		"settings": "设置",
		"minutes": "分钟",
		"optional_note": "可选说明",
		"session_duration": "会话持续时间",
		"forgot_username": "忘了用户名了吗？",
		"email_sent_success": "邮件发送成功",
		"add_password": "添加密码",
		"add_password_success": "密码添加成功",
		"change_password_success": "密码修改成功",
		"remove_password_success": "密码移除成功",
		"copy_password_success": "密码已成功复制",
		"copy_username_success": "用户名已成功复制",
		"edit_password": "修改密码",
		"password_generator": "生成密码",
		"delete_password": "删除密码",
		"delete_password_confirmation": "您确定要删除密码吗？ 您的密码将从服务器中永久删除，此操作无法撤消。",
		"delete_account": "删除账户",
		"delete_account_info": "删除帐户后，您将丢失与其关联的所有数据",
		"delete_account_confirmation": "您确定要删除您的帐户吗？ 您的所有数据都将从服务器中永久删除，此操作无法撤消。",
		"url_invalid": "服务器URL不合法!",
		"server_unreachable": "服务器无法访问！",
		"registration_completed": "注册完成！",
		"dont_have_account_link": "还没有账号？在这里注册",
		"already_have_account_link": "已经注册了？在这里登录",
		"username_validation": "用户名长度应在 3 到 255 个字符之间！",
		"password_validation": "密码长度应为 5 到 255 个字符！",
		"website_validation": "网站长度应为 5 到 255 个字符，且不得有任何空格！",
		"otp_contains": "OTP 包含 6 个数字",
		"otp_not_setup": "如果您没有在您的帐户上设置 2FA,请将此字段留空。",
		"enable_2fa_question": "您确定要启用双重身份验证吗？",
		"disable_2fa_question": "您确定要禁用双重身份验证吗？",
		"totp_applications": "启用前，请确保您的手机上已安装以下应用程序之一：",
		"scan_qr_code": "扫描二维码：",
		"or_enter_key_manually": "或手动输入密钥：",
		"backup_codes": "备用代码：",
		"yubikey_added_successfully": "您的 Yubikey 已成功添加",
		"yubikey_removed_successfully": "您的 Yubikey 已成功移除",
		"yubikey_insert_device": "1. 将您的 Yubikey 插入您的设备。",
		"yubikey_focus_input": "2.点击OTP输入",
		"yubikey_press_button": "3. 按下 Yubikey 上的金色按钮",
		"auto_search": "自动搜索"
	},
	"zh-TW": {
		"server": "服務器",
		"website": "網站",
		"username": "用戶名",
		"email": "電子郵件",
		"password": "密碼",
		"signin": "登入",
		"signup": "註冊",
		"signout": "登出",
		"terms_of_service": "服務條款",
		"okay": "好的",
		"add": "添加",
		"change": "改變",
		"use": "採用",
		"copy": "複製",
		"send": "發送",
		"cancel": "取消",
		"try_again": "再試一次",
		"success": "成功",
		"error": "錯誤",
		"enable": "使能夠",
		"disable": "禁用",
		"remove": "消除",
		"delete": "刪除",
		"import": "進口",
		"import_from": "從 {name} 導入",
		"import_invalid": "您導入的數據無效！",
		"import_success": "{success_number} 個密碼導入成功！",
		"import_errors": "{success_number} 個密碼已成功導入，但 {error_number} 個密碼未導入！",
		"backup": "備份",
		"export": "出口",
		"passwords": "密碼",
		"import_export": "進出口",
		"theme": "主題",
		"search": "搜索",
		"length": "長度",
		"settings": "設置",
		"minutes": "分鐘",
		"optional_note": "可選說明",
		"session_duration": "會話持續時間",
		"forgot_username": "忘了用戶名了嗎？",
		"email_sent_success": "郵件發送成功",
		"add_password": "添加密碼",
		"add_password_success": "密碼已添加成功",
		"change_password_success": "密碼已成功更改",
		"remove_password_success": "密碼已成功刪除",
		"copy_password_success": "密碼已成功複製",
		"copy_username_success": "用戶名已成功複製",
		"edit_password": "更改密碼",
		"password_generator": "生成密碼",
		"delete_password": "刪除密碼",
		"delete_password_confirmation": "您確定要刪除密碼嗎？您的密碼將從服務器中永久刪除。此操作無法撤消。",
		"delete_account": "刪除帳戶",
		"delete_account_info": "刪除帳戶後，您將丟失與其關聯的所有數據。",
		"delete_account_confirmation": "您確定要刪除您的帳戶嗎？您的所有數據都將從服務器中永久刪除。此操作無法撤消。",
		"url_invalid": "服務器網址無效！",
		"server_unreachable": "服務器無法訪問！",
		"registration_completed": "註冊完成！",
		"dont_have_account_link": "還沒有帳戶？在此註冊。",
		"already_have_account_link": "已經登記了？在這裡登錄。",
		"username_validation": "用戶名長度應在 3 到 255 個字符之間！",
		"password_validation": "密碼長度應為 5 到 255 個字符！",
		"website_validation": "網站長度應為 5 到 255 個字符，並且不得有任何空格！",
		"otp_contains": "OTP 包含 6 個數字。",
		"otp_not_setup": "如果您沒有在您的帳戶上設置 2FA,請將此字段留空。",
		"enable_2fa_question": "您確定要啟用雙重身份驗證嗎？",
		"disable_2fa_question": "您確定要禁用雙重身份驗證嗎？",
		"totp_applications": "啟用前，請確保您的手機上已安裝以下應用程序之一：",
		"scan_qr_code": "掃描二維碼：",
		"or_enter_key_manually": "或手動輸入密鑰：",
		"backup_codes": "備用代碼：",
		"yubikey_added_successfully": "您的 Yubikey 已成功添加",
		"yubikey_removed_successfully": "您的 Yubikey 已成功移除",
		"yubikey_insert_device": "1. 將您的 Yubikey 插入您的設備。",
		"yubikey_focus_input": "2.點擊OTP輸入",
		"yubikey_press_button": "3. 按下 Yubikey 上的金色按鈕",
		"auto_search": "自動搜索"
	},
	"hi": {
		"server": "सर्वर",
		"website": "वेबसाइट",
		"username": "उपयोगकर्ता नाम",
		"email": "ईमेल",
		"password": "कुंजिका",
		"signin": "साइन इन करें",
		"signup": "साइन अप करें",
		"signout": "प्रस्थान करें",
		"terms_of_service": "सेवा की शर्तें",
		"okay": "ठीक",
		"add": "जोड़ें",
		"change": "परिवर्तन",
		"use": "उपयोग",
		"copy": "प्रतिलिपि",
		"send": "भेजे",
		"cancel": "रद्द करना",
		"try_again": "पुनः प्रयास करें",
		"success": "सफलता",
		"error": "एरर",
		"enable": "सक्षम",
		"disable": "अक्षम करना",
		"remove": "निकालना",
		"delete": "हटाएं",
		"import": "आयात",
		"import_from": "लाया गया {name}",
		"import_invalid": "आपके आयात का डेटा अमान्य है!",
		"import_success": "{success_number} पासवर्ड सफलतापूर्वक आयात किए गए!",
		"import_errors": "{success_number} पासवर्ड सफलतापूर्वक आयात किए गए, लेकिन {error_number} पासवर्ड आयात नहीं किया गया!",
		"backup": "बैकअप",
		"export": "निर्यात",
		"passwords": "कुंजिका",
		"import_export": "आयात तथा निर्यात",
		"theme": "विषय",
		"search": "खोज",
		"length": "लंबाई",
		"settings": "समायोजन",
		"minutes": "मिनट",
		"optional_note": "वैकल्पिक नोट",
		"session_duration": "सत्र अवधि",
		"forgot_username": "उपयोगकर्ता नाम भूल गए?",
		"email_sent_success": "सफलतापूर्वक भेजा गया ईमेल",
		"add_password": "पासवर्ड जोड़ें",
		"add_password_success": "पासवर्ड सफलतापूर्वक जोड़ दिया गया है",
		"change_password_success": "पासवर्ड सफलतापूर्वक बदल दिया गया है",
		"remove_password_success": "पासवर्ड सफलतापूर्वक हटा दिया गया है",
		"copy_password_success": "पासवर्ड सफलतापूर्वक कॉपी कर लिया गया है",
		"copy_username_success": "उपयोगकर्ता नाम सफलतापूर्वक कॉपी किया गया है",
		"edit_password": "पासवर्ड बदलें",
		"password_generator": "पासवर्ड उत्पन्न करें",
		"delete_password": "पासवर्ड हटाएं",
		"delete_password_confirmation": "क्या आप वाकई अपना पासवर्ड हटाना चाहते हैं? आपका पासवर्ड सर्वर से स्थायी रूप से हटा दिया जाएगा। इस एक्शन को वापस नहीं किया जा सकता।",
		"delete_account": "खाता हटा दो",
		"delete_account_info": "एक बार जब आप अपना खाता हटा देते हैं, तो आप इससे संबद्ध सभी डेटा खो देंगे।",
		"delete_account_confirmation": "क्या आप इस खाते को हटाने के लिए सुनिश्चित हैं? आपका सारा डेटा सर्वर से स्थायी रूप से हटा दिया जाएगा। इस एक्शन को वापस नहीं किया जा सकता।",
		"url_invalid": "सर्वर यूआरएल अमान्य है!",
		"server_unreachable": "सर्वर पहुंच योग्य नहीं है!",
		"registration_completed": "पंजीकरण पूरा हो गया है!",
		"dont_have_account_link": "अब तक कोई खाता नहीं है? पंजी यहॉ करे।",
		"already_have_account_link": "पहले से ही पंजीकृत? यहां साइन इन करो।",
		"username_validation": "उपयोगकर्ता नाम 3 से 255 वर्णों के बीच होना चाहिए!",
		"password_validation": "पासवर्ड 5 से 255 वर्णों तक लंबा होना चाहिए!",
		"website_validation": "वेबसाइट 5 से 255 वर्णों तक लंबी होनी चाहिए, और इसमें कोई स्थान नहीं होना चाहिए!",
		"otp_contains": "ओटीपी में 6 नंबर होते हैं।",
		"otp_not_setup": "यदि आपने अपने खाते में 2FA सेटअप नहीं किया है तो इस फ़ील्ड को खाली छोड़ दें।",
		"enable_2fa_question": "क्या आप वाकई दो-कारक प्रमाणीकरण सक्षम करना चाहते हैं?",
		"disable_2fa_question": "क्या आप वाकई दो-कारक प्रमाणीकरण को अक्षम करना चाहते हैं?",
		"totp_applications": "सक्षम करने से पहले, सुनिश्चित करें कि आपने अपने फ़ोन में निम्न में से कोई एक एप्लिकेशन इंस्टॉल किया है:",
		"scan_qr_code": "स्कैन क्यू आर कोड:",
		"or_enter_key_manually": "या मैन्युअल रूप से कुंजी दर्ज करें:",
		"backup_codes": "बैकअप कोड:",
		"yubikey_added_successfully": "आपका Yubikey सफलतापूर्वक जोड़ दिया गया है",
		"yubikey_removed_successfully": "आपका Yubikey सफलतापूर्वक हटा दिया गया है",
		"yubikey_insert_device": "1. अपनी युबिकी को अपने डिवाइस में डालें।",
		"yubikey_focus_input": "2. ओटीपी इनपुट पर क्लिक करें",
		"yubikey_press_button": "3. अपने Yubikey पर स्थित गोल्ड बटन को दबाएं",
		"auto_search": "स्व: खोज"
	},
	"tr": {
		"server": "Sunucu",
		"website": "Website",
		"username": "Kullanıcı adı",
		"email": "E-posta",
		"password": "Parola",
		"signin": "Giriş yap",
		"signup": "Kaydol",
		"signout": "Oturumu kapat",
		"terms_of_service": "Kullanım Şartları",
		"okay": "Tamam",
		"add": "Ekle",
		"change": "Değiştir",
		"use": "Kullan",
		"copy": "Kopyala",
		"send": "Gönder",
		"cancel": "Vazgeç",
		"try_again": "Tekrar deneyin",
		"success": "BAŞARILI",
		"error": "HATA",
		"enable": "Etkinleştir",
		"disable": "Devre dışı bırak",
		"remove": "Kaldır",
		"delete": "Sil",
		"import": "İçe aktar",
		"import_from": "{name}'dan içe aktarıldı",
		"import_invalid": "İçe aktarmanızdaki veriler geçersiz!",
		"import_success": "{success_number} parola başarıyla içe aktarıldı!",
		"import_errors": "{success_number} parola başarıyla içe aktarıldı, ancak {error_number} parola içe aktarılamadı!",
		"backup": "Yedekle",
		"export": "Dışa aktar",
		"passwords": "Kayıtlı Parolalar",
		"import_export": "İçeri & Dışa Aktar",
		"theme": "Tema",
		"search": "Arama",
		"length": "Uzunluk",
		"settings": "Ayarlar",
		"minutes": "dakika",
		"optional_note": "İsteğe bağlı Not",
		"session_duration": "Oturum Süresi",
		"forgot_username": "Kullanıcı adını mı unuttun?",
		"email_sent_success": "E-posta başarıyla gönderildi",
		"add_password": "Parola ekle",
		"add_password_success": "Parola başarıyla eklendi",
		"change_password_success": "Parola başarıyla değiştirildi",
		"remove_password_success": "Parola başarıyla silindi",
		"copy_password_success": "Parola kopyalandı",
		"copy_username_success": "Kullanıcı adı başarıyla kopyalandı",
		"edit_password": "Parola değiştir",
		"password_generator": "Parola oluştur",
		"delete_password": "Parolayı sil",
		"delete_password_confirmation": "Parolanızı silmek istediğinizden emin misiniz? Parolanız sunucudan kalıcı olarak kaldırılacaktır. Bu işlem geri alınamaz.",
		"delete_account": "Hesabı sil",
		"delete_account_info": "Hesabınızı sildikten sonra, hesabınızla ilişkili tüm verileri kaybedersiniz.",
		"delete_account_confirmation": "Hesabınızı silmek istediğinizden emin misiniz? Tüm verileriniz sunucudan kalıcı olarak kaldırılacaktır. Bu işlem geri alınamaz.",
		"url_invalid": "Sunucu adresi geçersiz!",
		"server_unreachable": "Sunucuya bağlanılamıyor!",
		"registration_completed": "Hesap oluşturuldu!",
		"dont_have_account_link": "Hesabınız yok mu? Buradan kaydolun.",
		"already_have_account_link": "Hesap zaten kayıtlı? Buradan oturum açın.",
		"username_validation": "Kullanıcı adı 3 ila 255 karakter uzunluğunda olmalıdır!",
		"password_validation": "Parola 5 ila 255 karakter uzunluğunda olmalıdır!",
		"website_validation": "Web site adresi 5 ila 255 karakter uzunluğunda olmalı ve boşluk olmamalıdır!",
		"otp_contains": "OTP 6 rakamdan oluşur.",
		"otp_not_setup": "Hesabınızda 2FA ayarlamadıysanız bu alanı boş bırakın.",
		"enable_2fa_question": "İki Faktörlü Doğrulamayı (2FA) etkinleştirmek istediğinizden emin misiniz?",
		"disable_2fa_question": "İki Faktörlü Doğrulamayı devre dışı bırakmak istediğinizden emin misiniz?",
		"totp_applications": "Etkinleştirmeden önce, cep telefonunuza aşağıdaki uygulamalardan birini yüklediğinizden emin olun:",
		"scan_qr_code": "QR Kodunu Tara:",
		"or_enter_key_manually": "veya anahtarı manuel olarak girin:",
		"backup_codes": "Yedek kodlar:",
		"yubikey_added_successfully": "Yubikey Anahtarınız başarıyla eklendi",
		"yubikey_removed_successfully": "Yubikey anahtarınız başarıyla kaldırıldı",
		"yubikey_insert_device": "1. Yubikey anahtarınızı cihazınıza takın.",
		"yubikey_focus_input": "2. OTP kutucuğuna tıklayın",
		"yubikey_press_button": "3. Yubikey anahtarınızdaki altın renkli düğmeye basın",
		"auto_search": "Otomatik arama"
	},
	"ko": {
		"server": "섬기는 사람",
		"website": "웹사이트",
		"username": "사용자 이름",
		"email": "이메일",
		"password": "비밀번호",
		"signin": "로그인",
		"signup": "가입하기",
		"signout": "로그아웃",
		"terms_of_service": "서비스 약관",
		"okay": "괜찮아",
		"add": "추가하다",
		"change": "변화",
		"use": "사용",
		"copy": "복사",
		"send": "Send",
		"cancel": "취소",
		"try_again": "다시 시도하십시오",
		"success": "성공",
		"error": "오류",
		"enable": "할 수있게하다",
		"disable": "장애를 입히다",
		"remove": "제거하다",
		"delete": "삭제",
		"import": "수입",
		"import_from": "다음에서 가져오기 {name}",
		"import_invalid": "가져오기의 데이터가 잘못되었습니다!",
		"import_success": "{success_number} 비밀번호를 성공적으로 가져왔습니다!",
		"import_errors": "{success_number} 개의 비밀번호를 성공적으로 가져왔지만 {error_number} 개의 비밀번호를 가져오지 못했습니다!",
		"backup": "지원",
		"export": "내 보내다",
		"passwords": "비밀번호",
		"import_export": "수입 수출",
		"theme": "주제",
		"search": "검색",
		"length": "길이",
		"settings": "설정",
		"minutes": "분",
		"optional_note": "선택적 참고 사항",
		"session_duration": "세션 시간",
		"forgot_username": "사용자 이름을 잊으셨습니까?",
		"email_sent_success": "이메일이 성공적으로 전송되었습니다.",
		"add_password": "비밀번호 추가",
		"add_password_success": "비밀번호가 성공적으로 추가되었습니다",
		"change_password_success": "비밀번호가 성공적으로 변경되었습니다",
		"remove_password_success": "Password has been removed successfully",
		"copy_password_success": "비밀번호가 성공적으로 복사되었습니다",
		"copy_username_success": "사용자 이름이 성공적으로 복사되었습니다.",
		"edit_password": "비밀번호 변경",
		"password_generator": "비밀번호 생성",
		"delete_password": "비밀번호 삭제",
		"delete_password_confirmation": "비밀번호를 삭제하시겠습니까? 귀하의 비밀번호는 서버에서 영구적으로 제거됩니다. 이 작업은 취소할 수 없습니다.",
		"delete_account": "계정 삭제",
		"delete_account_info": "계정을 삭제하면 연결된 모든 데이터가 손실됩니다.",
		"delete_account_confirmation": "계정을 삭제하시겠습니까? 모든 데이터가 서버에서 영구적으로 제거됩니다. 이 작업은 취소할 수 없습니다.",
		"url_invalid": "서버 Url이 잘못되었습니다!",
		"server_unreachable": "서버에 연결할 수 없습니다!",
		"registration_completed": "등록이 완료되었습니다!",
		"dont_have_account_link": "아직 계정이 없으신가요? 여기에서 가입하세요.",
		"already_have_account_link": "이미 등록? 여기에서 로그인하세요.",
		"username_validation": "사용자 이름은 3~255자 사이여야 합니다!",
		"password_validation": "비밀번호는 5~255자여야 합니다!",
		"website_validation": "웹사이트는 5~255자 길이로 공백이 없어야 합니다!",
		"otp_contains": "OTP에는 6개의 숫자가 있습니다.",
		"otp_not_setup": "계정에 2FA를 설정하지 않은 경우 이 필드를 비워 두십시오.",
		"enable_2fa_question": "2단계 인증을 활성화하시겠습니까?",
		"disable_2fa_question": "이중 인증을 비활성화하시겠습니까?",
		"totp_applications": "활성화하기 전에 다음 애플리케이션 중 하나를 전화기에 설치했는지 확인하십시오.",
		"scan_qr_code": "QR 코드 스캔:",
		"or_enter_key_manually": "또는 수동으로 키 입력:",
		"backup_codes": "백업 코드:",
		"yubikey_added_successfully": "Yubikey가 성공적으로 추가되었습니다.",
		"yubikey_removed_successfully": "Yubikey가 성공적으로 제거되었습니다.",
		"yubikey_insert_device": "1. 장치에 Yubikey를 삽입합니다.",
		"yubikey_focus_input": "2. OTP 입력 클릭",
		"yubikey_press_button": "3. Yubikey에 있는 금색 버튼을 누릅니다.",
		"auto_search": "자동 검색"
	},
	"es-ES": {
		"server": "Servidor",
		"website": "Sitio web",
		"username": "Nombre de usuario",
		"email": "Correo electrónico",
		"password": "Contraseña",
		"signin": "Iniciar sesión",
		"signup": "Crear una nueva cuenta",
		"signout": "Cerrar sesión",
		"terms_of_service": "Condiciones del servicio",
		"okay": "Ok",
		"add": "Agregar",
		"change": "Modificar",
		"use": "Usar",
		"copy": "Copiar",
		"send": "Enviar",
		"cancel": "Cancelar",
		"try_again": "Intentar nuevamente",
		"success": "EXITOSO",
		"error": "ERROR",
		"enable": "Activar",
		"disable": "Desactivar",
		"remove": "Remover",
		"delete": "Eliminar",
		"import": "Importar",
		"import_from": "Importar desde {name}",
		"import_invalid": "¡La información en el archivo a importar es incorrecta!",
		"import_success": "¡{success_number} contraseñas importadas correctamente!",
		"import_errors": "¡{success_number} contraseñas importadas correctamente, pero {error_number} contraseñas no se importaron!",
		"backup": "Respaldo",
		"export": "Exportar",
		"passwords": "Contraseñas",
		"import_export": "Importar & Exportar",
		"theme": "Tema",
		"search": "Buscar",
		"length": "Longitud",
		"settings": "Ajustes",
		"minutes": "minutos",
		"optional_note": "Nota opcional",
		"session_duration": "Duración de la sesión",
		"forgot_username": "¿Ha olvidado su nombre de usuario?",
		"email_sent_success": "El correo electrónico se ha enviado correctamente",
		"add_password": "Agregar contraseña",
		"add_password_success": "La contraseña ha sido agregada correctamente",
		"change_password_success": "La contraseña se ha modificado correctamente",
		"remove_password_success": "La contraseña se ha eliminado correctamente",
		"copy_password_success": "La contraseña se ha copiado correctamente",
		"copy_username_success": "El nombre de usuario se ha copiado correctamente",
		"edit_password": "Cambiar contraseña",
		"password_generator": "Generar contraseña",
		"delete_password": "Eliminar contraseña",
		"delete_password_confirmation": "¿Esta seguro que desea eliminar su contraseña? Su contraseña será eliminada permanentemente del servidor. Esta acción NO puede revertirse.",
		"delete_account": "Eliminar cuenta",
		"delete_account_info": "Una vez eliminada su cuenta, perderá toda la información asociada a ella.",
		"delete_account_confirmation": "¿Está seguro que desea eliminar su cuenta? Toda su información será eliminada permanentemente del servidor. Esta acción NO puede revertirse.",
		"url_invalid": "¡La dirección del servidor es incorrecta!",
		"server_unreachable": "¡No se pudo establecer una conexión con el servidor!",
		"registration_completed": "¡Registro completado!",
		"dont_have_account_link": "¿Aún no tienes una cuenta? Regístrese aquí.",
		"already_have_account_link": "¿Ya se ha registrado? Inicie sesión aquí.",
		"username_validation": "¡El nombre de usuario debe tener entre 3 y 255 caracteres!",
		"password_validation": "¡La contraseña debe tener entre 5 y 255 caracteres!",
		"website_validation": "¡El sitio web debe tener entre 5 y 255 caracteres, sin ningún espacio!",
		"otp_contains": "OTP contiene 6 números.",
		"otp_not_setup": "Si no ha configurado la autenticación de dos factores, deje este espacio vacío.",
		"enable_2fa_question": "¿Esta seguro de que desea activar la autenticación de dos factores?",
		"disable_2fa_question": "¿Está seguro que desea desactivar la autenticación de dos factores?",
		"totp_applications": "Antes de activar, por favor asegúrese de haber instalado en su teléfono alguna de las siguientes aplicaciones:",
		"scan_qr_code": "Escanear código QR:",
		"or_enter_key_manually": "o digite la clave manualmente:",
		"backup_codes": "Códigos de respaldo:",
		"yubikey_added_successfully": "Su YubiKey ha sido agregada correctamente",
		"yubikey_removed_successfully": "Su YubiKey ha sido eliminada correctamente",
		"yubikey_insert_device": "1. Inserte su YubiKey en su dispositivo.",
		"yubikey_focus_input": "2. Seleccione la entrada OTP",
		"yubikey_press_button": "3. Presione el botón dorado ubicado en su YubiKey",
		"auto_search": "Búsqueda automática"
	},
	"fr": {
		"server": "Serveur",
		"website": "Site web",
		"username": "Pseudo",
		"email": "Email",
		"password": "Mot de passe",
		"signin": "Connection",
		"signup": "Inscription",
		"signout": "Déconnection",
		"terms_of_service": "Conditions d'utilisation",
		"okay": "Ok",
		"add": "Ajouter",
		"change": "Changer",
		"use": "Utiliser",
		"copy": "Copier",
		"send": "Envoyer",
		"cancel": "Annuler",
		"try_again": "Réessayer",
		"success": "RÉUSSITE",
		"error": "ERREUR",
		"enable": "Activer",
		"disable": "Désactiver",
		"remove": "Retirer",
		"delete": "Supprimer",
		"import": "Importer",
		"import_from": "Importer depuis {name}",
		"import_invalid": "Les données de l'import sont invalides !",
		"import_success": "{success_number} mots de passe importés !",
		"import_errors": "{success_number} mots de passe importés, {error_number} mots de passe non importés !",
		"backup": "Sauvegarde",
		"export": "Exporter",
		"passwords": "Mots de passe",
		"import_export": "Importer et exporter",
		"theme": "Thème",
		"search": "Recherche",
		"length": "Longueur",
		"settings": "Réglages",
		"minutes": "minutes",
		"optional_note": "Remarque facultative",
		"session_duration": "Durée de la session",
		"forgot_username": "identifiant oublié?",
		"email_sent_success": "E-mail envoyé avec succès",
		"add_password": "Ajouter un mot de passe",
		"add_password_success": "Mot de passe ajouté avec succès",
		"change_password_success": "Mot de passe changé avec succès",
		"remove_password_success": "Mot de passe supprimé avec succès",
		"copy_password_success": "Le mot de passe a été copié avec succès",
		"copy_username_success": "Le nom d'utilisateur a été copié avec succès",
		"edit_password": "Modifier le mot de passe",
		"password_generator": "Générer un mot de passe",
		"delete_password": "Supprimer un mot de passe",
		"delete_password_confirmation": "Voulez-vous vraiment supprimer ce mot de passe ? Il sera retiré du serveur pour toujours. Cette action ne peut PAS être annulée.",
		"delete_account": "Supprimer le compte",
		"delete_account_info": "Une fois que vous supprimez votre compte, vous allez perdre toutes les informations le concernant.",
		"delete_account_confirmation": "Êtes vous sûr de vouloir supprimer votre compte ? Toutes vos données seront supprimées du serveur. Cette action ne peut PAS être annulée.",
		"url_invalid": "L'URL du serveur est invalide !",
		"server_unreachable": "Le serveur ne peut pas être contacté !",
		"registration_completed": "Inscription terminée !",
		"dont_have_account_link": "Pas encore de compte ? Inscrivez vous ici.",
		"already_have_account_link": "Vous avez déjà un compte ? Connectez-vous ici.",
		"username_validation": "Le nom d'utilisateur doit comporter entre 3 et 255 caractères !",
		"password_validation": "Le mot de passe doit comporter entre 5 et 255 caractères !",
		"website_validation": "Le site web doit faire entre 5 et 255 caractères et ne doit pas contenir d'espaces !",
		"otp_contains": "OTP contient 6 numéros.",
		"otp_not_setup": "Si vous n'avez pas configuré 2FA sur votre compte, laissez ce champ vide.",
		"enable_2fa_question": "Voulez-vous vraiment activer l'authentification à deux facteurs ?",
		"disable_2fa_question": "Voulez-vous vraiment désactiver l'authentification à deux facteurs ?",
		"totp_applications": "Avant l'activation, assurez-vous d'avoir installé sur votre téléphone l'une des applications suivantes:",
		"scan_qr_code": "Scanner le code QR:",
		"or_enter_key_manually": "ou entrez la clé manuellement:",
		"backup_codes": "Codes de secours:",
		"yubikey_added_successfully": "Votre Yubikey a été ajouté avec succès",
		"yubikey_removed_successfully": "Votre Yubikey a été supprimé avec succès",
		"yubikey_insert_device": "1. Insérez votre Yubikey dans votre appareil.",
		"yubikey_focus_input": "2. Cliquez sur l'entrée OTP",
		"yubikey_press_button": "3. Appuyez sur le bouton doré situé sur votre Yubikey",
		"auto_search": "Recherche automatique"
	},
	"ar": {
		"server": "الخادم",
		"website": "الموقع الإلكتروني",
		"username": "اسم المستخدم",
		"email": "البريد الإلكتروني",
		"password": "كلمة المرور",
		"signin": "تسجيل الدخول",
		"signup": "تسجيل",
		"signout": "تسجيل الخروج",
		"terms_of_service": "شروط الخدمة ",
		"okay": "حسنا",
		"add": "أضف",
		"change": "تغيير",
		"use": "استخدم",
		"copy": "نسخ",
		"send": "إرسال",
		"cancel": "إلغاء",
		"try_again": "إعادة المحاولة",
		"success": "نجح",
		"error": "خطأ",
		"enable": "تفعيل",
		"disable": "تعطيل",
		"remove": "إزالة",
		"delete": "حذف",
		"import": "تصدير",
		"import_from": "استورد من {name}",
		"import_invalid": "البيانات الواردة في الاستيراد الخاص بك غير صالحة! ",
		"import_success": "{success_number} تم استيراد كلمات المرور بنجاح !",
		"import_errors": "تم استيراد {success_number} من كلمات المرور بنجاح، ولكن لم يتم استيراد {error_number} من كلمات المرور! ",
		"backup": "النسخ الإحتياطي",
		"export": "تصدير",
		"passwords": "كلمة المرور",
		"import_export": "التصدير والإستيراد",
		"theme": "المظهر",
		"search": "البحث",
		"length": "الطول",
		"settings": "الإعدادات",
		"minutes": "دقائق",
		"optional_note": "ملاحظة اختيارية",
		"session_duration": "مدة الجلسة ",
		"forgot_username": "نسيت اسم المستخدم؟",
		"email_sent_success": "تم إرسال البريد الإلكتروني بنجاح",
		"add_password": "إضافة كلمة مرور",
		"add_password_success": "تمت إضافة كلمة المرور بنجاح ",
		"change_password_success": "تم تغيير كلمة المرور بنجاح ",
		"remove_password_success": "تمت إزالة كلمة المرور بنجاح ",
		"copy_password_success": "تم نسخ كلمة المرور بنجاح ",
		"copy_username_success": "تم نسخ اسم المستخدم بنجاح ",
		"edit_password": "تغيير كلمة المرور ",
		"password_generator": "توليد كلمة مرور",
		"delete_password": "حذف كلمة المرور ",
		"delete_password_confirmation": "هل أنت متأكد أنك تريد حذف كلمة المرور الخاصة بك؟ ستتم إزالة كلمة المرور الخاصة بك بشكل دائم من الخادم. ولا يمكن التراجع عن هذا الإجراء.",
		"delete_account": "حذف الحساب ",
		"delete_account_info": "بمجرد حذف حسابك ، ستفقد جميع البيانات المرتبطة به. ",
		"delete_account_confirmation": "هل انت متأكد انك تريد حذف حسابك؟ ستتم إزالة جميع بياناتك بشكل دائم من الخادم. ولا يمكن التراجع عن هذا الإجراء.",
		"url_invalid": "عنوان URL للخادم غير صالح!",
		"server_unreachable": "لا يمكن الوصول إلى الخادم",
		"registration_completed": "اكتمل التسجيل! ",
		"dont_have_account_link": "لا تملك حسابا حتى الآن؟ سجل هنا.",
		"already_have_account_link": "مسجل بالفعل؟ تسجيل الدخول هنا. ",
		"username_validation": "يجب أن يكون اسم المستخدم ما بين 3 إلى 255 حرفًا !",
		"password_validation": "يجب أن تتكون كلمة المرور من 5 إلى 255 حرفًا !",
		"website_validation": "يجب أن يكون طول موقع الويب من 5 إلى 255 حرفًا، ويجب أنلا يحتوي على أي مسافات!",
		"otp_contains": "تحتوي المصادقة الثنائية على 6 أرقام.",
		"otp_not_setup": "إذا لم تقم بإعداد المصادقة الثنائية في حسابك، فاترك هذا الحقل فارغًا. ",
		"enable_2fa_question": "هل أنت متأكد أنك تريد تمكين المصادقة الثنائية؟",
		"disable_2fa_question": "هل أنت متأكد من أنك تريد تعطيل المصادقة الثنائية؟",
		"totp_applications": "قبل التمكين ، تأكد من تثبيت أحد التطبيقات التالية على هاتفك:",
		"scan_qr_code": "مسح QR Code:",
		"or_enter_key_manually": "أو أدخل المفتاح يدويًا:",
		"backup_codes": "رموز النسخ الاحتياطي:",
		"yubikey_added_successfully": "تمت إضافة Yubikey الخاص بك بنجاح",
		"yubikey_removed_successfully": "تمت إزالة Yubikey الخاص بك بنجاح ",
		"yubikey_insert_device": "1. أدخل Yubikey الخاص بك على جهازك.",
		"yubikey_focus_input": "2. انقر فوق إدخال OTP",
		"yubikey_press_button": "3. اضغط على الزر الذهبي الموجود على Yubikey الخاص بك",
		"auto_search": "البحث التلقائي "
	},
	"ru": {
		"server": "Сервер",
		"website": "Веб-сайт",
		"username": "Имя пользователя",
		"email": "Эл. почта",
		"password": "Пароль",
		"signin": "Войти",
		"signup": "Зарегистрироваться",
		"signout": "Выйти",
		"terms_of_service": "Условия использования",
		"okay": "Хорошо",
		"add": "Добавить",
		"change": "Изменить",
		"use": "Использовать",
		"copy": "Скопировать",
		"send": "Отправить",
		"cancel": "Отменить",
		"try_again": "Попробуйте ещё раз",
		"success": "ВЫПОЛНЕНО",
		"error": "ОШИБКА",
		"enable": "Давать возможность",
		"disable": "Запрещать",
		"remove": "Удалять",
		"delete": "Удалить",
		"import": "Импорт",
		"import_from": "Импорт из {name}",
		"import_invalid": "Данные в вашем импорте недействительны!",
		"import_success": "{success_number} пароли успешно импортированы!",
		"import_errors": "{success_number} паролей успешно импортировано, но {error_number} не импортированы!",
		"backup": "Резервное копирование",
		"export": "Экспорт",
		"passwords": "Пароли",
		"import_export": "Импорт и экспорт",
		"theme": "Тема",
		"search": "Поиск",
		"length": "Длина",
		"settings": "Настройки",
		"minutes": "минуты",
		"optional_note": "Дополнительное примечание",
		"session_duration": "Продолжительность сеанса",
		"forgot_username": "Забыли имя пользователя?",
		"email_sent_success": "Эл. письмо успешно отправлено",
		"add_password": "Добавить пароль",
		"add_password_success": "Пароль был успешно добавлен",
		"change_password_success": "Пароль успешно изменен",
		"remove_password_success": "Пароль успешно удален",
		"copy_password_success": "Пароль успешно скопирован",
		"copy_username_success": "Имя пользователя успешно скопировано",
		"edit_password": "Изменить пароль",
		"password_generator": "Сгенерировать пароль",
		"delete_password": "Удалить пароль",
		"delete_password_confirmation": "Вы уверены, что хотите удалить свой пароль? Ваш пароль будет навсегда удалён с сервера! Это действие НЕЛЬЗЯ отменить.",
		"delete_account": "Удалить учётную запись",
		"delete_account_info": "После удаления учётной записи вы потеряете все связанные с ней данные.",
		"delete_account_confirmation": "Вы уверены, что хотите удалить свою учётную запись? Ваши данные будут навсегда удалены с сервера! Это действие НЕЛЬЗЯ отменить.",
		"url_invalid": "URL-адрес сервера недействителен!",
		"server_unreachable": "Сервер недоступен!",
		"registration_completed": "Регистрация завершена!",
		"dont_have_account_link": "Ещё нет учётной записи? Зарегистрируйтесь.",
		"already_have_account_link": "Уже зарегистрирован? Войдите.",
		"username_validation": "Имя пользователя должно быть от 3 до 255 символов!",
		"password_validation": "Пароль должен быть длиной от 5 до 255 символов!",
		"website_validation": "Веб-сайт должен содержать от 5 до 255 символов и не должен содержать пробелы!",
		"otp_contains": "OTP содержит 6 чисел.",
		"otp_not_setup": "Если вы не настроили 2FA в своей учетной записи, оставьте это поле пустым.",
		"enable_2fa_question": "Вы уверены, что хотите включить двухфакторную аутентификацию?",
		"disable_2fa_question": "Вы уверены, что хотите отключить двухфакторную аутентификацию?",
		"totp_applications": "Перед включением убедитесь, что на вашем телефоне установлено одно из следующих приложений:",
		"scan_qr_code": "Отсканируйте QR-код:",
		"or_enter_key_manually": "или введите ключ вручную:",
		"backup_codes": "Резервные коды:",
		"yubikey_added_successfully": "Ваш Yubikey успешно добавлен",
		"yubikey_removed_successfully": "Ваш Yubikey успешно удалён",
		"yubikey_insert_device": "1. Внесите Yubikey в свое устройство.",
		"yubikey_focus_input": "2. Нажмите на ввод OTP",
		"yubikey_press_button": "3. Нажмите золотую кнопку на вашем Yubikey.",
		"auto_search": "Автоматический поиск"
	},
	"pt-PT": {
		"server": "Servidor",
		"website": "Site",
		"username": "Nome de utilizador",
		"email": "E-mail",
		"password": "Palavra-passe",
		"signin": "Iniciar sessão",
		"signup": "Registar",
		"signout": "Terminar sessão",
		"terms_of_service": "Termos do serviço",
		"okay": "OK",
		"add": "Adicionar",
		"change": "Alterar",
		"use": "Utilizar",
		"copy": "Copiar",
		"send": "Enviar",
		"cancel": "Cancelar",
		"try_again": "Tentar novamente",
		"success": "Sucesso",
		"error": "Erro",
		"enable": "Ativar",
		"disable": "Desativar",
		"remove": "Remover",
		"delete": "Eliminar",
		"import": "Importar",
		"import_from": "Importar de {name}",
		"import_invalid": "Os dados a importar são inválidos!",
		"import_success": "{success_number} palavras-passe importadas com sucesso!",
		"import_errors": "{success_number} palavras-passe importadas com sucesso e {error_number} palavras-passe não importadas!",
		"backup": "Backup",
		"export": "Exportar",
		"passwords": "Palavras-passe",
		"import_export": "Importar e exportar",
		"theme": "Tema",
		"search": "Procurar",
		"length": "Comprimento",
		"settings": "Definições",
		"minutes": "minutos",
		"optional_note": "Nota opcional",
		"session_duration": "Duração da sessão",
		"forgot_username": "Esqueceu-se do nome de utilizador?",
		"email_sent_success": "E-mail enviado com sucesso!",
		"add_password": "Adicionar palavra-passe",
		"add_password_success": "Palavra-passe adicionada com sucesso",
		"change_password_success": "Palavra-passe alterada com sucesso",
		"remove_password_success": "Palavra-passe removida com sucesso",
		"copy_password_success": "Palavra-passe copiada com sucesso",
		"copy_username_success": "Nome de utilizador copiado com sucesso",
		"edit_password": "Alterar palavra-passe",
		"password_generator": "Gerar palavra-passe",
		"delete_password": "Eliminar palavra-passe",
		"delete_password_confirmation": "Tem a certeza de que deseja eliminar a palavra-passe? Esta palavra-passe será removida permanentemente do servidor. A eliminação não pode ser revertida.",
		"delete_account": "Eliminar conta",
		"delete_account_info": "Assim que eliminar a sua conta, todos os dados associados serão também eliminados!",
		"delete_account_confirmation": "Tem a certeza de que deseja eliminar a sua conta? os seus dados serão removidos permanentemente do servidor. A eliminação não pode ser revertida.",
		"url_invalid": "URL do servidor é inválido.",
		"server_unreachable": "Servidor não pode ser alcançado!",
		"registration_completed": "Registo terminado com sucesso!",
		"dont_have_account_link": "Ainda não tem uma conta? Registe-se aqui.",
		"already_have_account_link": "Já está registado? Inicie sessão aqui.",
		"username_validation": "O nome de utilizador deve ter entre 3 e 255 caracteres!",
		"password_validation": "A palavra-passe deve ter entre 5 e 255 caracteres!",
		"website_validation": "O URL do site deve ter entre 5 e 255 caracteres e não pode conter espaços!",
		"otp_contains": "OTP contém 6 números.",
		"otp_not_setup": "Se não configurou a autenticação dois fatores (2FA), deixe este campo vazio.",
		"enable_2fa_question": "Tem a certeza de que deseja ativar a auntenticação dois fatores (2FA)?",
		"disable_2fa_question": "Tem a certeza de que deseja desativar a auntenticação dois fatores (2FA)?",
		"totp_applications": "Antes de ativar esta opção, certifique-se de que instalou no seu dispositivo uma das seguintes aplicações:",
		"scan_qr_code": "Digitalize o código QR:",
		"or_enter_key_manually": "ou introduza manualmente a chave:",
		"backup_codes": "Códigos do backup:",
		"yubikey_added_successfully": "A sua Yubikey foi adicionada com sucesso",
		"yubikey_removed_successfully": "A sua Yubikey foi removida com sucesso",
		"yubikey_insert_device": "1. Introduza a Yubikey no dispositivo",
		"yubikey_focus_input": "2. Toque em entrada OTP",
		"yubikey_press_button": "3. Toque no botão dourado existente na Yubikey",
		"auto_search": "Pesquisa automática"
	},
	"de": {
		"server": "Server",
		"website": "Webseite",
		"username": "Nutzername",
		"email": "E-Mail",
		"password": "Passwort",
		"signin": "Anmelden",
		"signup": "Anmelden",
		"signout": "Abmelden",
		"terms_of_service": "Nutzungsbedingungen",
		"okay": "Okay",
		"add": "Hinzufügen",
		"change": "änderung",
		"use": "benutzen",
		"copy": "Kopieren",
		"send": "Senden",
		"cancel": "Abbrechen",
		"try_again": "Versuchen Sie es erneut",
		"success": "ERFOLG",
		"error": "FEHLER",
		"enable": "Aktivieren",
		"disable": "Deaktivieren",
		"remove": "Löschen",
		"delete": "Löschen",
		"import": "Importieren",
		"import_from": "Importieren von {name}",
		"import_invalid": "Daten beim Import sind ungültig!",
		"import_success": "{success_number} passwörter wurden erfolgreich importiert!",
		"import_errors": "{success_number} passwörter wurden erfolgreich importiert, aber {error_number} Passwörter wurden nicht importiert!",
		"backup": "Sicherung",
		"export": "Exportieren",
		"passwords": "Passwörter",
		"import_export": "Importieren und exportieren",
		"theme": "Thema",
		"search": "Suche",
		"length": "Länge",
		"settings": "Einstellungen",
		"minutes": "Minuten",
		"optional_note": "Optionale Notiz",
		"session_duration": "Session Dauer",
		"forgot_username": "Benutzernamen vergessen?",
		"email_sent_success": "E-Mail erfolgreich gesendet",
		"add_password": "Passwort hinzufügen",
		"add_password_success": "Passwort wurde erfolgreich hinzugefügt",
		"change_password_success": "Passwort wurde erfolgreich geändert",
		"remove_password_success": "Passwort wurde erfolgreich entfernt",
		"copy_password_success": "Das Passwort wurde erfolgreich kopiert",
		"copy_username_success": "Der Benutzername wurde erfolgreich kopiert",
		"edit_password": "Passwort bearbeiten",
		"password_generator": "Passwort Generator",
		"delete_password": "Passwort löschen",
		"delete_password_confirmation": "Sind Sie sicher, dass Sie Ihr Passwort löschen möchten? Ihr Passwort wird für immer vom Server entfernt. Diese Aktion kann nicht rückgängig gemacht werden.",
		"delete_account": "Konto löschen",
		"delete_account_info": "Sobald Sie Ihr Konto löschen, verlieren Sie alle damit verbundenen Daten.",
		"delete_account_confirmation": "Sind Sie sicher, dass Sie Ihr Konto löschen möchten? Alle Ihre Daten werden für immer vom Server entfernt. Diese Aktion kann nicht rückgängig gemacht werden.",
		"url_invalid": "Server-URL ist ungültig!",
		"server_unreachable": "Server ist nicht erreichbar!",
		"registration_completed": "Registrierung ist abgeschlossen!",
		"dont_have_account_link": "Sie haben noch kein Konto? Melden Sie sich hier an.",
		"already_have_account_link": "Sie haben bereits ein Konto? Melden Sie sich hier an.",
		"username_validation": "Username sollte zwischen 3 und 32 Zeichen lang sein!",
		"password_validation": "Das Passwort sollte zwischen 5 und 255 Zeichen lang sein!",
		"website_validation": "Website kann zwischen 5 und 255 Zeichen lang sein und darf keine Leerzeichen enthalten!",
		"otp_contains": "OTP enthält 6 Zahlen.",
		"otp_not_setup": "Falls Sie 2FA nicht auf Ihrem Konto eingerichtet haben, lassen Sie dieses Feld leer.",
		"enable_2fa_question": "Sind Sie sicher dass Sie die Zwei-Faktor-Authentifizierung deaktivieren möchten?",
		"disable_2fa_question": "Sind Sie sicher dass Sie die Zwei-Faktor-Authentifizierung deaktivieren möchten?",
		"totp_applications": "Stellen Sie vor der Aktivierung sicher, dass Sie eine der folgenden Anwendungen auf Ihrem Telefon installiert haben:",
		"scan_qr_code": "QR-Code scannen:",
		"or_enter_key_manually": "oder geben Sie den Schlüssel manuell ein:",
		"backup_codes": "Wiederherstellungs Codes:",
		"yubikey_added_successfully": "Dein Yubikey wurde erfolgreich hinzugefügt",
		"yubikey_removed_successfully": "Dein Yubikey wurde erfolgreich entfernt",
		"yubikey_insert_device": "1. Schließe den Yubikey an deinem Gerät an.",
		"yubikey_focus_input": "2. Klicke auf das OTP Eingabefeld",
		"yubikey_press_button": "3. Drücke den goldenen Taster auf deinem Yubikey",
		"auto_search": "Auto Suche"
	},
	"it": {
		"server": "Server",
		"website": "Sito web",
		"username": "Nome utente",
		"email": "Email",
		"password": "Password",
		"signin": "Entra",
		"signup": "Registrati",
		"signout": "Esci",
		"terms_of_service": "Termini di Servizio",
		"okay": "Okay",
		"add": "Aggiungi",
		"change": "Modifica",
		"use": "Usa",
		"copy": "Copia",
		"send": "Invia",
		"cancel": "Annulla",
		"try_again": "Riprova",
		"success": "SUCCESSO",
		"error": "ERRORE",
		"enable": "Abilita",
		"disable": "Disabilita",
		"remove": "Rimuovi",
		"delete": "Elimina",
		"import": "Importa",
		"import_from": "Importa da {name}",
		"import_invalid": "I dati importati non sono validi!",
		"import_success": "{success_number} password importate correttamente!",
		"import_errors": "{success_number} password sono state importate correttamente, ma {error_number} password NON sono state importate!",
		"backup": "Backup",
		"export": "Esporta",
		"passwords": "Password",
		"import_export": "Importa & Esporta",
		"theme": "Tema",
		"search": "Cerca",
		"length": "Lunghezza",
		"settings": "Impostazioni",
		"minutes": "minuti",
		"optional_note": "Nota Opzionale",
		"session_duration": "Durata della Sessione",
		"forgot_username": "Dimenticato il nome utente?",
		"email_sent_success": "Email inviata correttamente",
		"add_password": "Aggiungi password",
		"add_password_success": "La password è stata salvata correttamente",
		"change_password_success": "La password è stata modificata correttamente",
		"remove_password_success": "La password è stata eliminata correttamente",
		"copy_password_success": "La password è stata copiata correttamente",
		"copy_username_success": "Il nome utente è stato copiato correttamente",
		"edit_password": "Modifica password",
		"password_generator": "Genera password",
		"delete_password": "Elimina password",
		"delete_password_confirmation": "Siete sicuri di voler eliminare la vostra password? La password sarà permanentemente rimossa dal server. Questa azione non può essere annullata.",
		"delete_account": "Elimina account",
		"delete_account_info": "Una volta eliminato l'account, perderete tutti i dati ad esso associati.",
		"delete_account_confirmation": "Siete sicuri di voler eliminare il vostro account? Tutti i vostri dati saranno permanentemente rimossi dal server. Questa azione non può essere annullata.",
		"url_invalid": "URL del server non valido!",
		"server_unreachable": "Il server non è raggiungibile!",
		"registration_completed": "Registrazione completata!",
		"dont_have_account_link": "Non hai un account? Registrati qui.",
		"already_have_account_link": "Hai già effettuato la registrazione? Entra qui.",
		"username_validation": "Il nome utente deve essere compreso tra i 3 e i 255 caratteri!",
		"password_validation": "La password deve essere compresa tra i 5 e i 255 caratteri!",
		"website_validation": "L'indirizzo deve essere compreso tra gli 8 e i 255 caratteri e non può contenere spazi!",
		"otp_contains": "L'OTP contiene 6 numeri.",
		"otp_not_setup": "Se non hai impostato il 2FA lascia questo spazio vuoto.",
		"enable_2fa_question": "Siete sicuri di voler attivare l'Autenticazione in Due Fattori?",
		"disable_2fa_question": "Sei sicuro di voler disattivare l'Autenticazione a Due Fattori?",
		"totp_applications": "Prima di attivare, assicuratevi di aver installato sul vostro telefono cellulare una delle seguenti applicazioni:",
		"scan_qr_code": "Scansiona Codice QR:",
		"or_enter_key_manually": "oppure inserisci la chiave manualmente:",
		"backup_codes": "Codici di backup:",
		"yubikey_added_successfully": "La tua Yubikey è stata aggiunta correttamente",
		"yubikey_removed_successfully": "La tua Yubikey è stata rimossa correttamente",
		"yubikey_insert_device": "1. Inserisci la tua Yubikey nel dispositivo.",
		"yubikey_focus_input": "2. Premi su OTP input",
		"yubikey_press_button": "3. Premi il bottone d'oro sulla tua Yubikey",
		"auto_search": "Ricerca Automatica"
	},
	"pl": {
		"server": "Serwer",
		"website": "Witryna",
		"username": "Nazwa Użytkownika",
		"email": "E-mail",
		"password": "Hasło",
		"signin": "Zaloguj się",
		"signup": "Zarejestruj się",
		"signout": "Wyloguj",
		"terms_of_service": "Warunki korzystania z usługi",
		"okay": "OK",
		"add": "Dodaj",
		"change": "Zmień",
		"use": "Użyj",
		"copy": "Kopiuj",
		"send": "Wyślij",
		"cancel": "Anuluj",
		"try_again": "Spróbuj ponownie",
		"success": "SUKCES",
		"error": "BŁĄD",
		"enable": "Włącz",
		"disable": "Wyłącz",
		"remove": "Usuń",
		"delete": "Usuń",
		"import": "Importuj",
		"import_from": "Importuj z {name}",
		"import_invalid": "Importowane dane są nieprawidłowe!",
		"import_success": "Pomyślnie zaimportowano {success_number} haseł!",
		"import_errors": "Pomyślnie zaimportowano {success_number} haseł, {error_number} haseł NIE udało się zaimportować!",
		"backup": "Kopia zapasowa",
		"export": "Eksportuj",
		"passwords": "Hasła",
		"import_export": "Importuj i Eksportuj",
		"theme": "Motyw",
		"search": "Szukaj",
		"length": "Długość",
		"settings": "Ustawienia",
		"minutes": "minut",
		"optional_note": "Opcjonalna notatka",
		"session_duration": "Czas Sesji",
		"forgot_username": "Nie pamiętasz nazwy użytkownika?",
		"email_sent_success": "E-mail wysłany pomyślnie",
		"add_password": "Dodaj hasło",
		"add_password_success": "Hasło zostało dodane pomyślnie",
		"change_password_success": "Hasło zostało zmienione pomyślnie",
		"remove_password_success": "Hasło zostało usunięte pomyślnie",
		"copy_password_success": "Hasło zostało skopiowane",
		"copy_username_success": "Nazwa użytkownika została skopiowana",
		"edit_password": "Zmień hasło",
		"password_generator": "Wygeneruj hasło",
		"delete_password": "Usuń hasło",
		"delete_password_confirmation": "Czy masz pewność, że chcesz usunąć swoje hasło? Twoje hasło zostanie trwale usunięte z serwera. Tej akcji NIE można cofnąć.",
		"delete_account": "Usuń konto",
		"delete_account_info": "Po usunięciu konta stracisz wszystkie powiązane z nim dane.",
		"delete_account_confirmation": "Czy masz pewność, że chcesz usunąć swoje konto? Wszystkie Twoje dane zostaną trwale usunięte z serwera. Tej akcji NIE można cofnąć.",
		"url_invalid": "Nieprawidłowy adres URL serwera!",
		"server_unreachable": "Nie można połączyć się z serwerem!",
		"registration_completed": "Rejestracja została pomyślnie zakończona!",
		"dont_have_account_link": "Nie masz jeszcze konta? Zarejestruj się tutaj.",
		"already_have_account_link": "Posiadasz już konto? Zaloguj się tutaj.",
		"username_validation": "Nazwa użytkownika musi mieć od 3 do 255 znaków!",
		"password_validation": "Hasło musi mieć od 5 do 255 znaków!",
		"website_validation": "Domena musi mieć od 5 do 255 znaków oraz nie może zawierać spacji!",
		"otp_contains": "Hasło jednorazowe zawiera 6 cyfr.",
		"otp_not_setup": "Jeśli weryfikacja dwuetapowa jest wyłączona na Twoim koncie, pozostaw to pole puste.",
		"enable_2fa_question": "Czy na pewno chcesz włączyć weryfikację dwuetapową?",
		"disable_2fa_question": "Czy na pewno chcesz wyłączyć weryfikację dwuetapową?",
		"totp_applications": "Przed włączeniem, upewnij się że na swoim telefonie posiadasz jedną z następujących aplikacji:",
		"scan_qr_code": "Zeskanuj Kod QR:",
		"or_enter_key_manually": "lub wprowadź klucz ręcznie:",
		"backup_codes": "Kody zapasowe:",
		"yubikey_added_successfully": "Twój Yubikey został pomyślnie dodany",
		"yubikey_removed_successfully": "Twój Yubikey został pomyślnie usunięty",
		"yubikey_insert_device": "1. Włóż swój Yubikey do urządzenia.",
		"yubikey_focus_input": "2. Naciśnij na pole z jednorazowym hasłem",
		"yubikey_press_button": "3. Naciśnij na złoty przycisk na swoim Yubikey",
		"auto_search": "Auto wyszukiwanie"
	},
	"el": {
		"server": "Διακομιστής",
		"website": "Ιστοσελίδα",
		"username": "Όνομα Χρήστη",
		"email": "Email",
		"password": "Κωδικός",
		"signin": "Σύνδεση",
		"signup": "Εγγραφή",
		"signout": "Αποσύνδεση",
		"terms_of_service": "Όροι Χρήσης",
		"okay": "Okay",
		"add": "Προσθήκη",
		"change": "Αλλαγή",
		"use": "Χρήση",
		"copy": "Αντιγραφή",
		"send": "Αποστολή",
		"cancel": "Ακύρωση",
		"try_again": "Προσπάθησε ξανά",
		"success": "ΕΠΙΤΥΧΙΑ",
		"error": "ΣΦΑΛΜΑ",
		"enable": "Ενεργοποίηση",
		"disable": "Απενεργοποίηση",
		"remove": "Αφαίρεση",
		"delete": "Διαγραφή",
		"import": "Εισαγωγή",
		"import_from": "Εισαγωγή από {name}",
		"import_invalid": "Τα δεδομένα στην εισαγωγή σας δεν είναι έγκυρα!",
		"import_success": "{success_number} οι κωδικοί εισήχθησαν με επιτυχία!",
		"import_errors": "{success_number} κωδικοί που εισήχθησαν με επιτυχία, αλλά {error_number} κωδικοί ΔΕΝ εισήχθησαν!",
		"backup": "Αντίγραφο Ασφαλείας",
		"export": "Εξαγωγή",
		"passwords": "Κωδικοί",
		"import_export": "Εισαγωγή & Εξαγωγή",
		"theme": "Θέμα",
		"search": "Αναζήτηση",
		"length": "Μήκος",
		"settings": "Ρυθμίσεις",
		"minutes": "λεπτά",
		"optional_note": "Προαιρετική Σημείωση",
		"session_duration": "Διάρκεια Συνεδρίας",
		"forgot_username": "Ξέχασες το όνομα χρήστη;",
		"email_sent_success": "Το Email στάλθηκε με επιτυχία",
		"add_password": "Προσθήκη κωδικού",
		"add_password_success": "Ο κωδικός προστέθηκε με επιτυχία",
		"change_password_success": "Ο κωδικός άλλαξε με επιτυχία",
		"remove_password_success": "Ο κωδικός καταργήθηκε με επιτυχία",
		"copy_password_success": "Ο κωδικός αντιγράφηκε με επιτυχία",
		"copy_username_success": "Το όνομα χρήστη αντιγράφηκε με επιτυχία",
		"edit_password": "Αλλαγή Κωδικού",
		"password_generator": "Δημιουργία Κωδικού",
		"delete_password": "Διαγραφή κωδικού",
		"delete_password_confirmation": "Είστε βέβαιοι ότι θέλετε να διαγράψετε τον κωδικό σας; Ο κωδικός σας θα αφαιρεθεί οριστικά από τον διακομιστή. Αυτή η πράξη δε μπορεί να αναιρεθεί.",
		"delete_account": "Διαγραφή λογαριασμού",
		"delete_account_info": "Μόλις διαγράψετε τον λογαριασμό σας, θα χάσετε όλα τα δεδομένα που σχετίζονται με αυτόν.",
		"delete_account_confirmation": "Είστε βέβαιοι ότι θέλετε να διαγράψετε τον λογαριασμό σας; Όλα τα δεδομένα σας θα αφαιρεθούν οριστικά από το διακομιστή. Αυτή η πράξη δε μπορεί να αναιρεθεί.",
		"url_invalid": "Το url διακομιστή δεν είναι έγκυρο!",
		"server_unreachable": "Ο διακομιστής δεν είναι προσβάσιμος!",
		"registration_completed": "Η εγγραφή ολοκληρώθηκε!",
		"dont_have_account_link": "Δεν έχετε λογαριασμό ακόμα; Εγγραφείτε εδώ.",
		"already_have_account_link": "Είστε ήδη εγγεγραμμένος? Συνδεθείτε εδώ.",
		"username_validation": "Το όνομα χρήστη πρέπει να αποτελείται από 3 έως 255 χαρακτήρες!",
		"password_validation": "Ο κωδικός πρέπει να είναι από 5 έως 255 χαρακτήρες!",
		"website_validation": "Ο ιστότοπος πρέπει να έχει μήκος από 5 έως 255 χαρακτήρες και δεν πρέπει να έχει κενά!",
		"otp_contains": "Το OTP περιέχει 6 αριθμούς.",
		"otp_not_setup": "Εάν δεν έχετε ρυθμίσει το 2FA στον λογαριασμό σας, αφήστε αυτό το πεδίο κενό.",
		"enable_2fa_question": "Είστε βέβαιοι ότι θέλετε να ενεργοποιήσετε τον έλεγχο ταυτότητας δύο παραγόντων;",
		"disable_2fa_question": "Είστε βέβαιοι ότι θέλετε να απενεργοποιήσετε τον έλεγχο ταυτότητας δύο παραγόντων;",
		"totp_applications": "Πριν το ενεργοποιήσετε, βεβαιωθείτε ότι έχετε εγκαταστήσει στο τηλέφωνο σας μία από τις ακόλουθες εφαρμογές:",
		"scan_qr_code": "Σάρωση κωδικού QR:",
		"or_enter_key_manually": "ή πληκτρολογήστε χειροκίνητα το κλειδί:",
		"backup_codes": "Εφεδρικοί κωδικοί:",
		"yubikey_added_successfully": "Το Yubikey σας προστέθηκε με επιτυχία",
		"yubikey_removed_successfully": "Το Yubikey σας αφαιρέθηκε με επιτυχία",
		"yubikey_insert_device": "1. Τοποθετήστε το Yubikey στη συσκευή σας.",
		"yubikey_focus_input": "2. Κάντε κλικ στην είσοδο OTP",
		"yubikey_press_button": "3. Πατήστε το χρυσό κουμπί που βρίσκεται στο Yubikey",
		"auto_search": "Αυτόματη Αναζήτηση"
	},
	"cs": {
		"server": "Server",
		"website": "Web",
		"username": "Uživatelské jméno",
		"email": "E-mail",
		"password": "Heslo",
		"signin": "Přihlásit se",
		"signup": "Zaregistrovat se",
		"signout": "Odhlásit se",
		"terms_of_service": "Podmínky",
		"okay": "OK",
		"add": "Přidat",
		"change": "Změnit",
		"use": "Použít",
		"copy": "Zkopírovat",
		"send": "Potvrdit",
		"cancel": "Zrušit",
		"try_again": "Zkusit znovu",
		"success": "ÚSPĚCH",
		"error": "CHYBA",
		"enable": "Povolit",
		"disable": "Zakázat",
		"remove": "Odebrat",
		"delete": "Odstranit",
		"import": "Import",
		"import_from": "Importovat z {name}",
		"import_invalid": "Data ve vašem importu jsou neplatná!",
		"import_success": "{success_number} hesel úspěšně importováno!",
		"import_errors": "{success_number} hesel úspěšně importováno, ale {error_number} hesel NEBYLO importováno!",
		"backup": "Záloha",
		"export": "Export",
		"passwords": "Hesla",
		"import_export": "Import a export",
		"theme": "Téma",
		"search": "Hledat",
		"length": "Délka",
		"settings": "Nastavení",
		"minutes": "minut",
		"optional_note": "Volitelná poznámka",
		"session_duration": "Trvání relace",
		"forgot_username": "Zapomněli jste uživatelské jméno?",
		"email_sent_success": "E-mail úspěšně odeslán",
		"add_password": "Přidat heslo",
		"add_password_success": "Heslo bylo úspěšně přidáno",
		"change_password_success": "Heslo bylo úspěšně změněno",
		"remove_password_success": "Heslo bylo úspěšně odstraněno",
		"copy_password_success": "Heslo bylo úspěšně zkopírováno",
		"copy_username_success": "Uživatelské jméno bylo úspěšně zkopírováno",
		"edit_password": "Změnit heslo",
		"password_generator": "Vygenerovat heslo",
		"delete_password": "Odstranit heslo",
		"delete_password_confirmation": "Opravdu chcete odstranit vaše heslo? Bude permanentně smazáno ze serveru. Tato akce je nevratná!",
		"delete_account": "Odstranit účet",
		"delete_account_info": "Jakmile odstraníte svůj účet, ztratíte všechna data, která k němu náleží.",
		"delete_account_confirmation": "Opravdu chcete odstranit váš účet? Všechna data budou permanentně smazána ze serveru. Tato akce je nevratná!",
		"url_invalid": "URL serveru je neplatná!",
		"server_unreachable": "Server je nedostupný!",
		"registration_completed": "Registrace dokončena!",
		"dont_have_account_link": "Ještě nemáte účet? Zaregistrujte se zde.",
		"already_have_account_link": "Již máte účet? Přihlaste se zde.",
		"username_validation": "Uzivatelske jméno by mělo být dlouhé 3 až 255 znaků!",
		"password_validation": "Heslo by mělo být dlouhé 5 až 255 znaků!",
		"website_validation": "Web by měl obsahovat 5 až 255 znaků a žádné mezery!",
		"otp_contains": "OTP obsahuje 6 čísel.",
		"otp_not_setup": "Pokud nemáte na svém účtu nastavené 2FA, ponechte toto pole prázdné.",
		"enable_2fa_question": "Opravdu chcete povolit dvoufázové ověření?",
		"disable_2fa_question": "Opravdu chcete zakázat dvoufázové ověření?",
		"totp_applications": "Před povolením se ujistěte, že máte na svém mobilu nainstalovánu jednu z následujících aplikací:",
		"scan_qr_code": "Naskenujte QR kód:",
		"or_enter_key_manually": "nebo zadejte klíč ručně:",
		"backup_codes": "Záložní kódy:",
		"yubikey_added_successfully": "Váš Yubikey byl úspěšně přidán",
		"yubikey_removed_successfully": "Váš Yubikey byl úspěšně odebrán",
		"yubikey_insert_device": "1. Vložte váš Yubikey do vašeho zařízení.",
		"yubikey_focus_input": "2. Klikněte na OTP vstup",
		"yubikey_press_button": "3. Stiskněte zlaté tlačítko umístěné na vašem Yubikey",
		"auto_search": "Automatické hledání"
	},
	"sv-SE": {
		"server": "Server",
		"website": "Hemsida",
		"username": "Användarnamn",
		"email": "E-post",
		"password": "Lösenord",
		"signin": "Logga in",
		"signup": "Bli Medlem",
		"signout": "Logga ut",
		"terms_of_service": "Användarvillkor",
		"okay": "Okej",
		"add": "Lägg till",
		"change": "Ändra",
		"use": "Använd",
		"copy": "Kopiera",
		"send": "Skicka",
		"cancel": "Avbryt",
		"try_again": "Försök igen",
		"success": "SUCCE",
		"error": "FEL",
		"enable": "Gör det möjligt",
		"disable": "Inaktivera",
		"remove": "Ta bort",
		"delete": "Radera",
		"import": "Importera",
		"import_from": "Importera från {name}",
		"import_invalid": "Uppgifterna i din import är ogiltiga!",
		"import_success": "{success_number} lösenord importerade!",
		"import_errors": "{success_number} lösenord lösenord importerade, men {error_number} lösenord importerade inte!",
		"backup": "Säkerhetskopiering",
		"export": "Exportera",
		"passwords": "Lösenord",
		"import_export": "Importera & Exportera",
		"theme": "Tema",
		"search": "Sök",
		"length": "Längd",
		"settings": "inställningar",
		"minutes": "minuter",
		"optional_note": "Valfri anmärkning",
		"session_duration": "Sessionens längd",
		"forgot_username": "Glömt ditt användarnamn?",
		"email_sent_success": "E-postmeddelandet har skickats",
		"add_password": "Lägg till lösenord",
		"add_password_success": "Lösenorden har raderats",
		"change_password_success": "Lösenordet har ändrats",
		"remove_password_success": "Lösenordet har tagits bort",
		"copy_password_success": "Lösenordet har kopierats",
		"copy_username_success": "Användarnamnet har kopierats",
		"edit_password": "Ändra lösenord",
		"password_generator": "Generera lösenord",
		"delete_password": "Radera lösenord",
		"delete_password_confirmation": "Är du säker på att du vill radera ditt lösenord? Ditt lösenord vill bli permanent borttaget från denna servern. Denna åtgärden kan INTE göras ogjord.",
		"delete_account": "Radera konto",
		"delete_account_info": "När du har raderat ditt kontot, så kommer du förlora all data associerad med det.",
		"delete_account_confirmation": "Är du säker på att du vill radera ditt konto? All din data kommer att permanent raderas från servern. Denna åtgärden kan INTE göras ogjord.",
		"url_invalid": "Server url är ogiltig!",
		"server_unreachable": "Serven är onåbar!",
		"registration_completed": "Registreringen är klar!",
		"dont_have_account_link": "Har du inte ett konto än? Bli medlem här.",
		"already_have_account_link": "Är du redan en medlem? Logga in här.",
		"username_validation": "Användarnamnet måste innehålla mellan 3 och 20 tecken!",
		"password_validation": "Lösenordet bör vara minst 5 till 255 tecken långt!",
		"website_validation": "Hemsidan bör vara från 5 till 255 karaktärer långt, och can inte inehålla några mellanrum!",
		"otp_contains": "OTP innehåller 6 nummer.",
		"otp_not_setup": "Om du inte har ställt in 2FA på ditt konto lämna det här fältet tomt.",
		"enable_2fa_question": "Är du säker på att du vill aktivera tvåfaktorsautentisering?",
		"disable_2fa_question": "Är du säker på att du vill inaktivera tvåfaktorsautentisering?",
		"totp_applications": "Innan du aktiverar, se till att du har installerat ett av följande program på din telefon:",
		"scan_qr_code": "Skanna QR kod:",
		"or_enter_key_manually": "eller skriv in nyckeln manuellt:",
		"backup_codes": "Säkerhetskopieringskoder:",
		"yubikey_added_successfully": "Din Yubikey har lagts till",
		"yubikey_removed_successfully": "Din Yubikey har tagits bort",
		"yubikey_insert_device": "1. Sätt i din Yubikey i din enhet.",
		"yubikey_focus_input": "1. Sätt i din Yubikey i din enhet",
		"yubikey_press_button": "3. Tryck på guld knappen som finns på din Yubikey",
		"auto_search": "Automatisk sökning"
	},
	"no": {
		"server": "Server",
		"website": "Nettsted",
		"username": "Brukernavn",
		"email": "Epost",
		"password": "Passord",
		"signin": "Logg inn",
		"signup": "Registrer deg",
		"signout": "Logg out",
		"terms_of_service": "Vilkår for bruk",
		"okay": "Ok",
		"add": "Legg til",
		"change": "Endre",
		"use": "Bruk",
		"copy": "Kopier",
		"send": "Send",
		"cancel": "Avbryt",
		"try_again": "Prøv igjen",
		"success": "SUKSESS",
		"error": "FEIL",
		"enable": "Aktiver",
		"disable": "Deaktiver",
		"remove": "Fjerne",
		"delete": "Slett",
		"import": "Importer",
		"import_from": "Importer fra {name}",
		"import_invalid": "Dataene i importen din er ugyldige!",
		"import_success": "{success_number} passsord importert!",
		"import_errors": "{success_number} passord er importert, men {error_number} passord er IKKE importert!",
		"backup": "Sikkerhetskopier",
		"export": "Eksporter",
		"passwords": "Passord",
		"import_export": "Import & Eksport",
		"theme": "Tema",
		"search": "Søk",
		"length": "Lengde",
		"settings": "Innstillinger",
		"minutes": "minutter",
		"optional_note": "Valgfri merknad",
		"session_duration": "Øktens varighet",
		"forgot_username": "Glem brukernavn?",
		"email_sent_success": "Eposten ble sendt",
		"add_password": "Legg til passord",
		"add_password_success": "Passordet er lagt til",
		"change_password_success": "Passordet har blitt endret",
		"remove_password_success": "Passordet har blitt fjernet",
		"copy_password_success": "Passordet har blitt kopiert",
		"copy_username_success": "Brukernavnet har blitt kopiert",
		"edit_password": "Endre passord",
		"password_generator": "Generer passord",
		"delete_password": "Slett passord",
		"delete_password_confirmation": "Er du sikker på at du vil slette passordet ditt? Passordet ditt blir permanent fjernet fra serveren. Denne handlingen kan IKKE angres.",
		"delete_account": "Slett konto",
		"delete_account_info": "Når du sletter kontoen din, mister du alle dataene som er knyttet til den.",
		"delete_account_confirmation": "Er du sikker på at du vil slette kontoen din? Alle dataene dine blir permanent fjernet fra serveren. Denne handlingen kan IKKE angres.",
		"url_invalid": "Serverens url er ugyldig!",
		"server_unreachable": "Serveren er utilgjengelig!",
		"registration_completed": "Registrering er fullført!",
		"dont_have_account_link": "Har du ikke en konto ennå? Meld deg på her.",
		"already_have_account_link": "Allerede registrert? Logg deg på her.",
		"username_validation": "Brukernavnet skal være mellom 3 og 255 tegn langt!",
		"password_validation": "Passordet skal være fra 5 til 255 tegn langt!",
		"website_validation": "Nettstedet bør være fra 5 til 255 tegn langt, og kan ikke ha mellomrom!",
		"otp_contains": "OTP inneholder 6 tall.",
		"otp_not_setup": "Hvis du ikke har konfigurert 2FA på kontoen din, la dette feltet stå tomt.",
		"enable_2fa_question": "Er du sikker på at du vil aktivere tofaktorautentisering?",
		"disable_2fa_question": "Er du sikker på at du vil deaktivere tofaktorautentisering?",
		"totp_applications": "Før du aktiverer, må du kontrollere at du har installert en av følgende programmer på telefonen:",
		"scan_qr_code": "Skann QR Kode:",
		"or_enter_key_manually": "eller legg inn kode manuelt:",
		"backup_codes": "Reservekoder:",
		"yubikey_added_successfully": "Din Yubikey er lagt til",
		"yubikey_removed_successfully": "Din Yubikey har blitt fjernet",
		"yubikey_insert_device": "1. Sett inn Yubikey til enheten.",
		"yubikey_focus_input": "2. Klikk på OTP-inngang",
		"yubikey_press_button": "3. Trykk på gullknappen på din Yubikey",
		"auto_search": "Autosøk"
	},
	"nl": {
		"server": "Server",
		"website": "Website",
		"username": "Gebruikersnaam",
		"email": "Email",
		"password": "Wachtwoord",
		"signin": "Inloggen",
		"signup": "Aanmelden",
		"signout": "Afmelden",
		"terms_of_service": "Gebruiksvoorwaarden",
		"okay": "Ok",
		"add": "Toevoegen",
		"change": "Wijzigen",
		"use": "Gebruiken",
		"copy": "Kopiëren",
		"send": "Verzenden",
		"cancel": "Annuleren",
		"try_again": "Probeer opnieuw",
		"success": "Geslaagd",
		"error": "Foutmelding",
		"enable": "Inschakelen",
		"disable": "Uitschakelen",
		"remove": "Verwijderen",
		"delete": "Verwijderen",
		"import": "Importeren",
		"import_from": "Importeren van {name}",
		"import_invalid": "Data import is ongeldig!",
		"import_success": "{success_number} wachtwoorden zijn succesvol geïmporteerd!",
		"import_errors": "{success_number} wachtwoorden zijn succesvol geimporteerd, {error_number} wachtworden zijn niet geïmporteerd!",
		"backup": "Reserve kopie",
		"export": "Exporteren",
		"passwords": "Wachtwoorden",
		"import_export": "Importeren & Exporteren",
		"theme": "Thema",
		"search": "Zoeken",
		"length": "Lengte",
		"settings": "Instellingen",
		"minutes": "minuten",
		"optional_note": "Optionele opmerking",
		"session_duration": "Duur sessie",
		"forgot_username": "Gebruikersnaam vergeten?",
		"email_sent_success": "Email succesvol verstuurd",
		"add_password": "Wachtwoorden toevoegen",
		"add_password_success": "Wachtwoord succesvol toegevoegd",
		"change_password_success": "Wachtwoord succesvol gewijzigd",
		"remove_password_success": "Wachtwoord succesvol verwijderd",
		"copy_password_success": "Wachtwoord met succes gecopieerd",
		"copy_username_success": "Gebruikersnaan met succes gecopieerd",
		"edit_password": "Wachtwood bewerken",
		"password_generator": "Wachtwoorden Generator",
		"delete_password": "Wachtwoord verwijderen",
		"delete_password_confirmation": "Weet je het zeker dat je het wachtwoord wil verwijderen? Je wachtwoord wordt permanent verwijderd, dit kan niet ongedaan gemaakt worden.",
		"delete_account": "Verwijder account",
		"delete_account_info": "Je account verwijderd, alle gekoppelde data en wachtwoorden worden verwijderd.",
		"delete_account_confirmation": "Weet je zeker dat je je account wil verwijderen? Al je data wordt verwijderd. Deze actie kan niet ongedaan gemaakt worden!",
		"url_invalid": "Server url is ongeldig!",
		"server_unreachable": "Server is niet bereikbaar!",
		"registration_completed": "Registratie is voltooid!",
		"dont_have_account_link": "Nog geen account? Hier inschrijven.",
		"already_have_account_link": "Heb je al een account? Hier aanmelden.",
		"username_validation": "Gebruikersnaam moet tussen de 3 en 255 karakters lang zijn!",
		"password_validation": "Wachtwoord moet tussen de 5 en 255 karakters lang zijn!",
		"website_validation": "Website moet minimaal 5 en maximaal 255 karakters zijn en mag geen spaties bevatten!",
		"otp_contains": "OTP bestaat uit 6 nummers.",
		"otp_not_setup": "Als je geen 2FA hebt ingesteld voor jouw account, laat dan dit veld leeg.",
		"enable_2fa_question": "Weet je zeker dat je twee-factoren authenticatie wilt aanzetten?",
		"disable_2fa_question": "Weet je zeker dat je twee-factoren authenticatie wilt uitzetten?",
		"totp_applications": "Voordat je aanzet, zorg ervoor dat je op je telefoon een van de volgende applicaties hebt geinstalleerd:",
		"scan_qr_code": "Scan QR Code:",
		"or_enter_key_manually": "of voer sleutel handmatig in:",
		"backup_codes": "Backup codes:",
		"yubikey_added_successfully": "Je Yubikey is succesvol toegevoegd",
		"yubikey_removed_successfully": "Je Yubikey is succesvol verwijderd",
		"yubikey_insert_device": "1. Plaats je Yubikey in je apparaat.",
		"yubikey_focus_input": "2. klik op OTP-invoer",
		"yubikey_press_button": "Druk op de gouden knop op je Yubikey",
		"auto_search": "Automatisch zoeken"
	},
	"sl": {
		"server": "Strežnik",
		"website": "Spletna stran",
		"username": "Uporabniško ime",
		"email": "E-naslov",
		"password": "Geslo",
		"signin": "Vpis",
		"signup": "Prijava",
		"signout": "Odjava",
		"terms_of_service": "Pogoji uporabe",
		"okay": "V redu",
		"add": "Dodaj",
		"change": "Spremeni",
		"use": "Uporabi",
		"copy": "Kopiraj",
		"send": "Pošlji",
		"cancel": "Prekliči",
		"try_again": "Poskusite znova",
		"success": "USPEH",
		"error": "NAPAKA",
		"enable": "Vključi",
		"disable": "Izključi",
		"remove": "Odstrani",
		"delete": "Izbriši",
		"import": "Uvozi",
		"import_from": "Uvozi iz {name}",
		"import_invalid": "Podatki pri uvozu so neveljavni!",
		"import_success": "{success_number} gesla so bila uspešno uvožena! ",
		"import_errors": "{success_number} gesel je bilo uspešno uvoženih, {error_number} gesel pa ni bilo uvoženih!",
		"backup": "Rezerva",
		"export": "Izvoz",
		"passwords": "Gesla",
		"import_export": "Uvoz in Izvoz",
		"theme": "Tema",
		"search": "Iskanje",
		"length": "Dolžina",
		"settings": "Nastavitve",
		"minutes": "minut",
		"optional_note": "Izbirna opomba",
		"session_duration": "Trajanje seje",
		"forgot_username": "Pozabljeno uporabniško ime?",
		"email_sent_success": "E-poštno sporočilo je bilo poslano uspešno",
		"add_password": "Dodaj geslo",
		"add_password_success": "Geslo je bilo uspešno dodano",
		"change_password_success": "Geslo je bilo uspešno spremenjeno",
		"remove_password_success": "Geslo je bilo uspešno odstranjeno",
		"copy_password_success": "Geslo je bilo uspešno kopirano",
		"copy_username_success": "Uporabniško ime je bilo uspešno kopirano",
		"edit_password": "Uredi geslo",
		"password_generator": "Generator gesel",
		"delete_password": "Izbriši geslo",
		"delete_password_confirmation": "Ali ste prepričani, da želite izbrisati geslo? Vaše geslo bo za vedno odstranjeno s strežnika. Tega dejanja ni mogoče razveljaviti.",
		"delete_account": "Izbriši račun",
		"delete_account_info": "Ko izbrišete račun, boste izgubili vse podatke, povezane z njim.",
		"delete_account_confirmation": "Ali ste prepričani, da želite izbrisati svoj račun? Vsi vaši podatki bodo za vedno odstranjeni s strežnika. Tega dejanja ni mogoče razveljaviti.",
		"url_invalid": "URL strežnika ni veljaven!",
		"server_unreachable": "Strežnik je nedosegljiv!",
		"registration_completed": "Registracija je končana!",
		"dont_have_account_link": "Še nimate računa? Prijavite se tukaj.",
		"already_have_account_link": "Že imate račun? Prijavite se tukaj.",
		"username_validation": "Uporabniško ime mora biti dolgo od 3 do 255 znakov!",
		"password_validation": "Geslo mora biti dolgo od 5 do 255 znakov!",
		"website_validation": "Spletno mesto mora biti dolgo med 5 in 255 znaki in ne sme vsebovati presledkov!",
		"otp_contains": "OTP vsebuje 6 številk.",
		"otp_not_setup": "Če v svojem računu niste nastavili 2FA, pustite to polje prazno.",
		"enable_2fa_question": "Ali ste prepričani, da želite omogočiti dvofaktorsko preverjanje pristnosti?",
		"disable_2fa_question": "Ali ste prepričani, da želite onemogočiti dvofaktorsko preverjanje pristnosti?",
		"totp_applications": "Preden omogočite, se prepričajte, da ste v telefon namestili eno od naslednjih aplikacij:",
		"scan_qr_code": "Skeniraj QR kodo:",
		"or_enter_key_manually": "ali ročno vnesite ključ:",
		"backup_codes": "Rezervne kode:",
		"yubikey_added_successfully": "Vaš Yubikey je bil uspešno dodan",
		"yubikey_removed_successfully": "Vaš Yubikey je bil uspešno odstranjen",
		"yubikey_insert_device": "1. Vstavite svoj Yubikey v napravo.",
		"yubikey_focus_input": "2. Kliknite na OTP polje za vnos podatkov",
		"yubikey_press_button": "3. Pritisnite zlati gumb na Yubikeyju",
		"auto_search": "Samodejno iskanje"
	},
	"bs": {
		"server": "Server",
		"website": "Web stranica",
		"username": "Korisničko ime",
		"email": "Email",
		"password": "Lozinka",
		"signin": "Prijava",
		"signup": "Registracija",
		"signout": "Odjava",
		"terms_of_service": "Terms of Service",
		"okay": "U redu",
		"add": "Dodaj",
		"change": "Promjena",
		"use": "Upotrebi",
		"copy": "Kopiraj",
		"send": "Send",
		"cancel": "Odustani",
		"try_again": "Pokušaj ponovo",
		"success": "USPJEH",
		"error": "GREŠKA",
		"enable": "Enable",
		"disable": "Disable",
		"remove": "Remove",
		"delete": "Izbriši",
		"import": "Uvoz",
		"import_from": "Uvoz iz {name}",
		"import_invalid": "Podaci u uvozu su nevaljani!",
		"import_success": "Lozinka za {success_number} je uspješno uvezena!",
		"import_errors": "Lozinke za {success_number} su uspješno uvezene, ali lozinke za {error_number} nisu uvezene!",
		"backup": "Sigurnosna kopija",
		"export": "Izvoz",
		"passwords": "Lozinke",
		"import_export": "Uvoz i izvoz",
		"theme": "Teme",
		"search": "Pretraži",
		"length": "Dužina",
		"settings": "Settings",
		"minutes": "minutes",
		"optional_note": "Optional Note",
		"session_duration": "Session Duration",
		"forgot_username": "Forgot username?",
		"email_sent_success": "Email sent successfully",
		"add_password": "Dodaj lozinku",
		"add_password_success": "Lozinka je uspješno dodana",
		"change_password_success": "Lozinka je uspješno promijenjena",
		"remove_password_success": "Lozinka je uspješno uklonjena",
		"copy_password_success": "Password has been copied successfully",
		"copy_username_success": "Username has been copied successfully",
		"edit_password": "Uredi lozinku",
		"password_generator": "Generator lozinki",
		"delete_password": "Izbriši lozinku",
		"delete_password_confirmation": "Jeste li sigurni da želite izbrisati lozinku? Vaša lozinka će biti zauvijek uklonjena sa servera. Ova radnja se ne može poništiti.",
		"delete_account": "Obriši račun",
		"delete_account_info": "Jednom kada izbrišete svoj račun, izgubit ćete sve podatke povezane s njim.",
		"delete_account_confirmation": "Jeste li sigurni da želite izbrisati svoj račun? Svi će vaši podaci biti zauvijek uklonjeni sa servera. Ova radnja se ne može poništiti.",
		"url_invalid": "Server url is invalid!",
		"server_unreachable": "Server je nedostupan!",
		"registration_completed": "Registracija je završena!",
		"dont_have_account_link": "Još nemate račun? Registrirajte se ovdje.",
		"already_have_account_link": "Već imate račun? Prijavite se ovdje.",
		"username_validation": "Username should be between 3 to 255 characters long!",
		"password_validation": "Password should be from 5 to 255 characters long!",
		"website_validation": "Web stranica može biti dugačka između 5 i 255 znakova i ne može sadržavati razmake!",
		"otp_contains": "OTP contains 6 numbers.",
		"otp_not_setup": "If you did not setup 2FA on your account leave this field empty.",
		"enable_2fa_question": "Are you sure you want to enable Two-Factor Authentication?",
		"disable_2fa_question": "Are you sure you want to disable Two-Factor Authentication?",
		"totp_applications": "Before enabling, make sure you have installed on your phone one of the following applications:",
		"scan_qr_code": "Scan QR Code:",
		"or_enter_key_manually": "or enter key manually:",
		"backup_codes": "Backup codes:",
		"yubikey_added_successfully": "Your Yubikey has been added successfully",
		"yubikey_removed_successfully": "Your Yubikey has been removed successfully",
		"yubikey_insert_device": "1. Insert your Yubikey to your device.",
		"yubikey_focus_input": "2. Click on OTP input",
		"yubikey_press_button": "3. Press on gold button located on your Yubikey",
		"auto_search": "Auto Search"
	},
	"ro": {
		"server": "Server",
		"website": "Website",
		"username": "Nume de utilizator",
		"email": "Email",
		"password": "Parola",
		"signin": "Conectare",
		"signup": "Înregistrare",
		"signout": "Deconectare",
		"terms_of_service": "Terms of Service",
		"okay": "Bine",
		"add": "Adăuga",
		"change": "Schimbă",
		"use": "Utilizează",
		"copy": "Copiază",
		"send": "Send",
		"cancel": "Anulează",
		"try_again": "Încearcă din nou",
		"success": "SUCCES",
		"error": "EROARE",
		"enable": "Enable",
		"disable": "Disable",
		"remove": "Remove",
		"delete": "Șterge",
		"import": "Importă",
		"import_from": "Importă din {name}",
		"import_invalid": "Datele din importul dvs. nu sunt valide!",
		"import_success": "{success_number} parole importate cu succes!",
		"import_errors": "{success_number} parole importate cu succes, dar {error_number} parole NU au fost importate!",
		"backup": "Backup",
		"export": "Exportă",
		"passwords": "Parole",
		"import_export": "Importă & Exportă",
		"theme": "Temă",
		"search": "Caută",
		"length": "Lungime",
		"settings": "Settings",
		"minutes": "minutes",
		"optional_note": "Optional Note",
		"session_duration": "Session Duration",
		"forgot_username": "Forgot username?",
		"email_sent_success": "Email sent successfully",
		"add_password": "Adăugați o parolă",
		"add_password_success": "Parola a fost adăugată cu succes",
		"change_password_success": "Parola a fost schimbată cu succes",
		"remove_password_success": "Parola a fost eliminată cu succes",
		"copy_password_success": "Password has been copied successfully",
		"copy_username_success": "Username has been copied successfully",
		"edit_password": "Schimbați parola",
		"password_generator": "Generați parola",
		"delete_password": "Ștergeți parola",
		"delete_password_confirmation": "Sigur doriți să ștergeți parola? Parola dvs. va fi eliminată definitiv de pe server. Această acțiune nu poate fi anulată.",
		"delete_account": "Șterge contul",
		"delete_account_info": "După ce vă ștergeți contul, veți pierde toate datele asociate acestuia.",
		"delete_account_confirmation": "Sigur doriți să vă ștergeți contul? Toate datele dvs. vor fi șterse definitiv de pe server. Această acțiune nu poate fi anulată.",
		"url_invalid": "Adresa url a serverului este nevalidă!",
		"server_unreachable": "Nu se poate accesa serverul!",
		"registration_completed": "Înregistrarea este finalizată!",
		"dont_have_account_link": "Nu aveți încă un cont? Înscrieți-vă aici.",
		"already_have_account_link": "Deja înregistrat? Conectați-vă aici.",
		"username_validation": "Username should be between 3 to 255 characters long!",
		"password_validation": "Password should be from 5 to 255 characters long!",
		"website_validation": "Adresa site-ului web trebuie să aibă între 5 și 255 de caractere și nu trebuie să aibă spații!",
		"otp_contains": "OTP contains 6 numbers.",
		"otp_not_setup": "If you did not setup 2FA on your account leave this field empty.",
		"enable_2fa_question": "Are you sure you want to enable Two-Factor Authentication?",
		"disable_2fa_question": "Are you sure you want to disable Two-Factor Authentication?",
		"totp_applications": "Before enabling, make sure you have installed on your phone one of the following applications:",
		"scan_qr_code": "Scan QR Code:",
		"or_enter_key_manually": "or enter key manually:",
		"backup_codes": "Backup codes:",
		"yubikey_added_successfully": "Your Yubikey has been added successfully",
		"yubikey_removed_successfully": "Your Yubikey has been removed successfully",
		"yubikey_insert_device": "1. Insert your Yubikey to your device.",
		"yubikey_focus_input": "2. Click on OTP input",
		"yubikey_press_button": "3. Press on gold button located on your Yubikey",
		"auto_search": "Auto Search"
	},
	"id": {
		"server": "Server",
		"website": "Situs web",
		"username": "Nama pengguna",
		"email": "Email",
		"password": "Kata sandi",
		"signin": "Masuk",
		"signup": "Daftar",
		"signout": "Keluar",
		"terms_of_service": "Persyaratan Layanan",
		"okay": "Oke",
		"add": "Tambah",
		"change": "Ubah",
		"use": "Gunakan",
		"copy": "Salin",
		"send": "Kirim",
		"cancel": "Batal",
		"try_again": "Coba lagi",
		"success": "BERHASIL",
		"error": "ERROR",
		"enable": "Aktifkan",
		"disable": "Nonaktifkan",
		"remove": "Hapus",
		"delete": "Hapus",
		"import": "Impor",
		"import_from": "Impor dari {name}",
		"import_invalid": "Data yang Anda impor tidak valid!",
		"import_success": "{success_number} kata sandi berhasil diimpor!",
		"import_errors": "{success_number} kata sandi berhasil diimpor, tetapi {error_number} kata sandi TIDAK berhasil diimpor!",
		"backup": "Cadangan",
		"export": "Ekspor",
		"passwords": "Kata sandi",
		"import_export": "Impor & Ekspor",
		"theme": "Tema",
		"search": "Cari",
		"length": "Panjang",
		"settings": "Pengaturan",
		"minutes": "menit",
		"optional_note": "Catatan Tambahan",
		"session_duration": "Durasi Sesi",
		"forgot_username": "Lupa nama pengguna?",
		"email_sent_success": "Email sukses terkirim!",
		"add_password": "Tambah kata sandi",
		"add_password_success": "Kata sandi berhasil ditambahkan",
		"change_password_success": "Kata sandi berhasil diubah",
		"remove_password_success": "Kata sandi berhasil dihapus",
		"copy_password_success": "Kata sandi berhasil disalin",
		"copy_username_success": "Nama pengguna berhasil disalin",
		"edit_password": "Ubah kata sandi",
		"password_generator": "Generate kata sandi",
		"delete_password": "Hapus kata sandi",
		"delete_password_confirmation": "Apakah Anda yakin ingin menghapus kata sandi Anda? Kata sandi Anda akan dihapus secara permanen dari server. Aksi ini TIDAK BISA dibatalkan.",
		"delete_account": "Hapus akun",
		"delete_account_info": "Setelah Anda menghapus akun Anda, Anda akan kehilangan semua data yang terkait dengannya.",
		"delete_account_confirmation": "Apakah Anda yakin ingin menghapus akun Anda? Semua data Anda akan dihapus secara permanen dari server. Tindakan ini TIDAK BISA dibatalkan.",
		"url_invalid": "URL server tidak valid!",
		"server_unreachable": "Server tidak dapat dijangkau!",
		"registration_completed": "Registrasi berhasi!",
		"dont_have_account_link": "Belum punya akun? Daftar di sini.",
		"already_have_account_link": "Sudah terdaftar? Masuk di sini.",
		"username_validation": "Nama pengguna harus antara 3 hingga 255 karakter!",
		"password_validation": "Kata sandi harus dari 5 hingga 255 karakter!",
		"website_validation": "Situs web harus terdiri dari 5 hingga 255 karakter, dan tidak boleh memiliki spasi!",
		"otp_contains": "OTP berisi 6 angka.",
		"otp_not_setup": "Jika Anda tidak mengatur 2FA di akun Anda, biarkan kolom ini kosong.",
		"enable_2fa_question": "Apakah Anda yakin ingin mengaktifkan Autentikasi Dua-Faktor?",
		"disable_2fa_question": "Apakah Anda yakin ingin menonaktifkan Otentikasi Dua-Faktor?",
		"totp_applications": "Sebelum mengaktifkan, pastikan Anda telah menginstal di ponsel Anda salah satu aplikasi berikut:",
		"scan_qr_code": "Pindai kode QR:",
		"or_enter_key_manually": "atau masukkan kunci secara manual:",
		"backup_codes": "Kode cadangan:",
		"yubikey_added_successfully": "Yubikey Anda telah berhasil ditambahkan",
		"yubikey_removed_successfully": "Yubikey Anda telah berhasil dihapus",
		"yubikey_insert_device": "1. Masukkan Yubikey Anda ke perangkat Anda.",
		"yubikey_focus_input": "2. Kli di OTP input",
		"yubikey_press_button": "3. Tekan tombol emas yang terletak di Yubikey Anda",
		"auto_search": "Cari otomatis"
	},
	"uk": {
		"server": "Сервер",
		"website": "Сайт",
		"username": "Ім'я користувача",
		"email": "Електронна пошта",
		"password": "Пароль",
		"signin": "Увійти",
		"signup": "Реєстрація",
		"signout": "Вихід",
		"terms_of_service": "Умови використання",
		"okay": "Гаразд",
		"add": "Додати",
		"change": "Змінити",
		"use": "Використовуйте",
		"copy": "Копіювати",
		"send": "Надіслати",
		"cancel": "Скасувати",
		"try_again": "Спробувати знову",
		"success": "УСПІХ",
		"error": "ПОМИЛКА",
		"enable": "Увімкнути",
		"disable": "Вимкнути",
		"remove": "Видалити",
		"delete": "Видалити",
		"import": "Імпорт",
		"import_from": "Новий імпорт від {name}",
		"import_invalid": "Неправильний імпорт даних!",
		"import_success": "{success_number} паролів імпортовано успішно!",
		"import_errors": "{success_number} паролів успішно імпортовано, але {error_number} паролів НЕ імпортовано!",
		"backup": "Резервна копія",
		"export": "Експорт",
		"passwords": "Паролі",
		"import_export": "Імпорт і експорт",
		"theme": "Тема",
		"search": "Пошук",
		"length": "Тривалість",
		"settings": "Налаштування",
		"minutes": "хвилини",
		"optional_note": "Необов’язкова примітка",
		"session_duration": "Тривалість заняття",
		"forgot_username": "Забули ім'я користувача?",
		"email_sent_success": "Лист відправлено успішно",
		"add_password": "Додати пароль",
		"add_password_success": "Пароль успішно додано",
		"change_password_success": "Пароль успішно додано",
		"remove_password_success": "Пароль успішно додано",
		"copy_password_success": "Пароль успішно додано",
		"copy_username_success": "Ім'я користувача успішно скопійовано",
		"edit_password": "Змінити пароль",
		"password_generator": "Згенерувати пароль",
		"delete_password": "Видалити пароль",
		"delete_password_confirmation": "Ви впевнені, що хочете видалити ваш пароль? Ваш пароль буде остаточно видалено з сервера. Цю дію НЕ можна скасувати.",
		"delete_account": "Видалити акаунт",
		"delete_account_info": "Після видалення облікового запису ви втратите всі дані, пов’язані з ним.",
		"delete_account_confirmation": "Ви впевнені, що хочете видалити ваш пароль? Ваш пароль буде остаточно видалено з сервера. Цю дію НЕ можна скасувати.",
		"url_invalid": "Неприпустима Url-адреса сервера!",
		"server_unreachable": "Сервер недоступний!",
		"registration_completed": "Реєстрацію завершено!",
		"dont_have_account_link": "У вас ще немає аккаунта? Зареєструйтесь.",
		"already_have_account_link": "Вже зареєстровані? Увійдіть тут.",
		"username_validation": "Ім&#39; я користувача повинно бути від 3 до 20 символів!",
		"password_validation": "Пароль має містити щонайменше %s символів!",
		"website_validation": "Довжина веб-сайту повинна бути від 5 до 255 символів і не повинна мати ніяких пробілів!",
		"otp_contains": "Одноразовий пароль містить 6 цифр.",
		"otp_not_setup": "Якщо ви не налаштували 2FA у своєму акаунті, залиште це поле порожнім.",
		"enable_2fa_question": "Ви впевнені, що хочете вимкнути двоетапну перевірку?",
		"disable_2fa_question": "Ви впевнені, що хочете вимкнути двоетапну перевірку?",
		"totp_applications": "Перед увімкненням переконайтеся, що на вашому телефоні встановлений один з таких додатків:",
		"scan_qr_code": "Сканувати QR-код:",
		"or_enter_key_manually": "або введіть інструкцію:",
		"backup_codes": "Резервні коди:",
		"yubikey_added_successfully": "Нагадування було успішно додано",
		"yubikey_removed_successfully": "Нагадування було успішно додано",
		"yubikey_insert_device": "1. Вставте ваш Yubikey на пристрій.",
		"yubikey_focus_input": "2. Натисніть на введення одноразових паролів",
		"yubikey_press_button": "3. Натисніть на кнопку \"золота\", що знаходиться в Yubikey",
		"auto_search": "Автоматичний пошук"
	}
}

const errors = {
	"en": {
		"0": "Successful",
		"1": "Username is invalid!",
		"2": "Password is incorrect!",
		"3": "Something went wrong while inserting data to the database!",
		"4": "Username is already registered!",
		"5": "Password must be at least 8 characters long, contains at least one uppercase, one number and one special character: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Email is invalid!",
		"7": "Username does not exist!",
		"8": "You don't have any saved password.",
		"9": "Domain is invalid!",
		"10": "User does not own this password!",
		"11": "Something went wrong while deleting data from database!",
		"12": "Username must be 6 to 30 characters long, and may only contain letters, numbers and dots!",
		"13": "Something went wrong while updating data in database!",
		"14": "Json is invalid!",
		"15": "This server cannot accept more users!",
		"16": "You have reached the maximum amount of stored passwords!",
		"17": "Account with this email doesn't exist!",
		"18": "Message is too long!",
		"19": "OTP is incorrect!",
		"20": "You can only link up to 5 Yubikeys!",
		"21": "This Yubikey is already linked with your account.",
		"23": "Provided Yubikey OTP is invalid!",
		"24": "Yubikey with provided ID isn't linked to your account.",
		"25": "The token is incorrect or it has expired. Please Sign in again.",
		"26": "Two-factor authentication is already enabled.",
		"27": "Two-factor authentication is not enabled.",
		"28": "Mail is not enabled on this server.",
		"300": "Website is too long!",
		"301": "Username is too long!",
		"302": "Password is too long!",
		"303": "Message is too long!",
		"400": "Action was not provided in GET!",
		"401": "Action is invalid!",
		"403": "You didn't provide all required values in POST.",
		"404": "Can't connect into API.",
		"429": "You are sending too many requests! Please wait before executing this action again.",
		"505": "Something went wrong while connecting to the database!",
		"506": "Something went wrong while connecting to the mail server!",
		"999": "You do NOT have permission to use this endpoint."
	},
	"ja": {
		"0": "成功",
		"1": "ユーザー名が無効です！",
		"2": "パスワードが正しくありません！",
		"3": "データベースにデータを挿入中に問題が発生しました。",
		"4": "ユーザ名がすでに登録されています！",
		"5": "パスワードは8文字以上で、大文字、数字、特殊文字が1つ以上含まれている必要があります: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "メールが無効です！",
		"7": "ユーザー名は存在しません！",
		"8": "保存されたパスワードがありません。",
		"9": "ドメインが無効です！",
		"10": "ユーザーはこのパスワードを所有していません！",
		"11": "データベースからデータを削除中に問題が発生しました。",
		"12": "ユーザー名は6〜30文字の長さで、文字、数字、ドットのみを含めることができます。",
		"13": "データベースのデータを更新中に問題が発生しました。",
		"14": "Jsonは無効です!",
		"15": "このサーバーはこれ以上のユーザーを受け入れることができません！",
		"16": "保存されているパスワードの最大数に達しました！",
		"17": "このメールアドレスのアカウントは存在しません！",
		"18": "メッセージが長すぎます！",
		"19": "OTPが正しくありません!",
		"20": "リンクできるYubikeysは5つまでです!",
		"21": "このYubikeyはすでにあなたのアカウントにリンクされています。",
		"23": "提供されたYubikeyOTPは無効です!",
		"24": "提供されたIDを持つYubikeyはあなたのアカウントにリンクされていません。",
		"25": "トークンが正しくないか、有効期限が切れています。もう一度サインインしてください。",
		"26": "二要素認証はすでに有効になっています。",
		"27": "二要素認証が有効になっていません。",
		"28": "このサーバーではメールが有効になっていません。",
		"300": "ウェブサイトが長すぎます！",
		"301": "Username is too long!",
		"302": "Password is too long!",
		"303": "メッセージが長すぎます！",
		"400": "アクションはGETで提供されませんでした!",
		"401": "アクションが無効です！",
		"403": "POSTで必要なすべての値を指定していません。",
		"404": "APIに接続できません。",
		"429": "送信するリクエストが多すぎます。このアクションを再度実行する前に、しばらくお待ちください。",
		"505": "データベースへの接続中に問題が発生しました。",
		"506": "メールサーバーへの接続中に問題が発生しました。",
		"999": "このエンドポイントを使用する権限がありません。"
	},
	"zh-CN": {
		"0": "成功",
		"1": "用户名不合法！",
		"2": "密码不正确！",
		"3": "将数据插入数据库时​​出现问题！",
		"4": "该用户名已经被注册!",
		"5": "密码长度必须至少为 8 个字符，至少包含一个大写字母、一个数字和一个特殊字符：@ $ ! % * # ? & , _ ( ) = - .",
		"6": "邮箱不合法！",
		"7": "用户名不存在！",
		"8": "你没有任何保存的密码！",
		"9": "域名不合法！",
		"10": "用户未拥有这个密码！",
		"11": "从数据库中删除数据时发生了错误！",
		"12": "用户名必须至少6位长度,并且只能包含字母，数字,和点!",
		"13": "更新数据库中数据时发生了错误！",
		"14": "Json不合法!",
		"15": "该服务器不接受更多用户！",
		"16": "你已达到最大存储密码数量！",
		"17": "使用此电子邮件的帐户不存在！",
		"18": "留言太长了！",
		"19": "OTP 不正确！",
		"20": "您最多只能链接 5 个 Yubikey!",
		"21": "此 Yubikey 已与您的帐户关联。",
		"23": "前提是 Yubikey OTP 无效！",
		"24": "提供 ID 的 Yubikey 未链接到您的帐户。",
		"25": "令牌不正确或已过期。请重新登录。",
		"26": "双重身份验证已启用。",
		"27": "未启用两因素身份验证。",
		"28": "此服务器上未启用邮件。",
		"300": "网站太长了！",
		"301": "用户名太长！",
		"302": "密码太长了！",
		"303": "留言太长了！",
		"400": "GET 中未提供操作！",
		"401": "操作不合法！",
		"403": "你在POST中没有提供所有所需的值",
		"404": "无法连接到API!",
		"429": "你发送了太多请求！请稍后再试！",
		"505": "连接数据库时出现错误！",
		"506": "连接邮件服务器时出现问题！",
		"999": "你没有权限使用这个端点"
	},
	"zh-TW": {
		"0": "成功的",
		"1": "無效的用戶名！",
		"2": "密碼不正確！",
		"3": "將數據插入數據庫時出現問題！",
		"4": "用戶名已被註冊！",
		"5": "密碼長度必須至少為 8 個字符，至少包含一個大寫字母、一個數字和一個特殊字符：@ $ ! % * # ? & , _ ( ) = - 。",
		"6": "電子郵件無效！",
		"7": "用戶名不存在！",
		"8": "您沒有任何已保存的密碼。",
		"9": "域名無效！",
		"10": "用戶不擁有此密碼！",
		"11": "從數據庫中刪除數據時出現問題！",
		"12": "用戶名長度必須為 6 到 30 個字符，並且只能包含字母、數字和點！",
		"13": "更新數據庫中的數據時出現問題！",
		"14": "json無效!",
		"15": "此服務器無法接受更多用戶！",
		"16": "您已達到存儲密碼的最大數量！",
		"17": "使用此電子郵件的帳戶不存在！",
		"18": "留言太長了！",
		"19": "OTP 不正確！",
		"20": "您最多只能鏈接 5 個 Yubikey!",
		"21": "此 Yubikey 已與您的帳戶關聯。",
		"23": "前提是 Yubikey OTP 無效！",
		"24": "提供 ID 的 Yubikey 未鏈接到您的帳戶。",
		"25": "令牌不正確或已過期。請重新登錄。",
		"26": "雙重身份驗證已啟用。",
		"27": "未啟用兩因素身份驗證。",
		"28": "此服務器上未啟用郵件。",
		"300": "網站太長了！",
		"301": "用戶名太長！",
		"302": "密碼太長了！",
		"303": "留言太長了！",
		"400": "GET 中未提供操作！",
		"401": "操作無效！",
		"403": "您沒有在 POST 中提供所有必需的值。",
		"404": "無法連接到 API。",
		"429": "您發送的請求太多！請稍候再執行此操作。",
		"505": "連接數據庫時出現問題！",
		"506": "連接郵件服務器時出現問題！",
		"999": "您無權使用此端點。"
	},
	"hi": {
		"0": "सफल",
		"1": "उपयोगकर्ता नाम गलत",
		"2": "पासवर्ड गलत है",
		"3": "डेटाबेस में डेटा डालने के दौरान कुछ गलत हुआ!",
		"4": "प्रयोक्ता का नाम पहले से पंजीकृत है!",
		"5": "पासवर्ड कम से कम 8 वर्णों का होना चाहिए, जिसमें कम से कम एक अपरकेस, एक संख्या और एक विशेष वर्ण हो: @ $! % * # ? & , _ ( ) = -।",
		"6": "ईमेल अमान्य है!",
		"7": "उपयोगकर्ता नाम मौजूद नहीं है!",
		"8": "आपके पास कोई सहेजा हुआ पासवर्ड नहीं है।",
		"9": "डोमेन अमान्य है!",
		"10": "उपयोगकर्ता के पास यह पासवर्ड नहीं है!",
		"11": "डेटाबेस से डेटा हटाते समय कुछ गलत हुआ!",
		"12": "उपयोगकर्ता नाम 6 से 30 वर्ण लंबा होना चाहिए, और इसमें केवल अक्षर, संख्याएं और बिंदु हो सकते हैं!",
		"13": "डेटाबेस में डेटा अपडेट करते समय कुछ गलत हुआ!",
		"14": "JSON अमान्य है!",
		"15": "यह सर्वर अधिक उपयोगकर्ताओं को स्वीकार नहीं कर सकता!",
		"16": "आप संग्रहीत पासवर्ड की अधिकतम मात्रा तक पहुंच गए हैं!",
		"17": "इस ईमेल वाला खाता मौजूद नहीं है!",
		"18": "संदेश बहुत लंबा है!",
		"19": "ओटीपी गलत है!",
		"20": "आप केवल 5 Yubikeys तक लिंक कर सकते हैं!",
		"21": "यह Yubikey पहले से ही आपके खाते से जुड़ा हुआ है।",
		"23": "बशर्ते Yubikey OTP अमान्य हो!",
		"24": "प्रदान की गई आईडी के साथ Yubikey आपके खाते से लिंक नहीं है।",
		"25": "टोकन गलत है या इसकी समय सीमा समाप्त हो गई है। कृपया फिर से साइन इन करें।",
		"26": "दो-कारक प्रमाणीकरण पहले से ही सक्षम है।",
		"27": "दो-कारक प्रमाणीकरण सक्षम नहीं है।",
		"28": "इस सर्वर पर मेल सक्षम नहीं है।",
		"300": "वेबसाइट बहुत लंबी है!",
		"301": "उपयोगकर्ता नाम बहुत लंबा है!",
		"302": "पासवर्ड बहुत लंबा है!",
		"303": "संदेश बहुत लंबा है!",
		"400": "कार्रवाई GET में प्रदान नहीं की गई थी!",
		"401": "कार्रवाई अमान्य है!",
		"403": "आपने POST में सभी आवश्यक मान प्रदान नहीं किए हैं।",
		"404": "एपीआई में कनेक्ट नहीं हो सकता।",
		"429": "आप बहुत अधिक अनुरोध भेज रहे हैं! कृपया इस क्रिया को फिर से निष्पादित करने से पहले प्रतीक्षा करें।",
		"505": "डेटाबेस से कनेक्ट करते समय कुछ गलत हुआ!",
		"506": "मेल सर्वर से कनेक्ट करते समय कुछ गलत हुआ!",
		"999": "आपको इस समापन बिंदु का उपयोग करने की अनुमति नहीं है।"
	},
	"tr": {
		"0": "Başarılı",
		"1": "Kullanıcı adı geçersiz!",
		"2": "Hatalı Parola!",
		"3": "Veritabanına veri eklenirken bir şeyler ters gitti!",
		"4": "Kullanıcı adı zaten kayıtlı!",
		"5": "Şifre en az 8 karakter uzunluğunda olmalı, en az bir büyük harf, bir sayı ve bir özel karakter içermelidir: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "E-posta geçersiz!",
		"7": "Kullanıcı adı Bulunamadı!",
		"8": "Hiç Kayıtlı şifreniz yok.",
		"9": "Alan adı geçersiz!",
		"10": "Kullanıcı bu parolaya sahip değil!",
		"11": "Veritabanından veri silinirken bir şeyler ters gitti!",
		"12": "Kullanıcı adı 6 ila 30 karakter uzunluğunda olmalıdır ve yalnızca harf, sayı ve nokta içerebilir!",
		"13": "Veritabanı güncellenirken bir şeyler ters gitti!",
		"14": "Json Geçersiz!",
		"15": "Bu sunucu daha fazla kullanıcıyı kabul edemez!",
		"16": "Maksimum kayıtlı şifre sınırına ulaştınız!",
		"17": "Bu e-postaya ait bir hesap bulunamadı!",
		"18": "Mesaj çok uzun!",
		"19": "OTP kodun Yanlış!",
		"20": "Sadece 5 Yubikey anahtarı kurabilirsiniz!",
		"21": "Bu Yubikey anahtarı zaten hesabınızla ilişkilendirildi.",
		"23": "Yubikey OTP kodu geçersiz!",
		"24": "Kimliği verilen Yubikey anahtarı hesabınıza bağlı değil.",
		"25": "Belirteç yanlış veya süresi dolmuş. Lütfen tekrar oturum açın.",
		"26": "İki faktörlü kimlik doğrulama zaten etkin.",
		"27": "İki faktörlü kimlik doğrulama etkin değil.",
		"28": "Posta bu sunucuda etkin değil.",
		"300": "Web sitesi çok uzun!",
		"301": "Kullanıcı adı çok uzun!",
		"302": "Şifre çok uzun!",
		"303": "Mesaj çok uzun!",
		"400": "GET işlemi yapılamadı!",
		"401": "Eylem geçersiz!",
		"403": "Zorunlu tüm alanları doldurmalısınız.",
		"404": "API'ye bağlanılamıyor.",
		"429": "Çok fazla istek gönderiyorsunuz! Lütfen bu işlemi tekrar gerçekleştirmeden önce biraz bekleyin.",
		"505": "Veritabanına bağlanırken bir şeyler ters gitti!",
		"506": "Mail sunucusuna bağlanırken bir şeyler ters gitti!",
		"999": "Bu noktada kullanım izniniz YOKTUR."
	},
	"ko": {
		"0": "성공",
		"1": "올바르지 않은 사용자 이름이에요!",
		"2": "비밀번호가 일치하지 않아요!",
		"3": "데이터베이스에 데이터를 삽입하던 도중 문제가 발생했어요!",
		"4": "이미 등록된 사용자 이름이에요!",
		"5": "비밀번호는 최소 8자 이상이어야 하며 대문자, 숫자 및 특수 문자를 포함해야 합니다. @ $ ! % * # ? & , _ ( ) = - .",
		"6": "이메일이 잘못되었습니다!",
		"7": "사용자 명이 존재하지 않습니다!",
		"8": "저장된 비밀번호가 없습니다.",
		"9": "도메인이 잘못되었습니다!",
		"10": "사용자는 이 암호를 소유하지 않습니다!",
		"11": "데이터베이스에서 데이터를 삭제하는 동안 문제가 발생했습니다!",
		"12": "사용자 이름은 6~30자여야 하며 문자, 숫자 및 점만 포함할 수 있습니다!",
		"13": "데이터베이스의 데이터를 업데이트하는 동안 문제가 발생했습니다!",
		"14": "Json이 잘못되었습니다!",
		"15": "이 서버는 더 많은 사용자를 허용할 수 없습니다!",
		"16": "저장된 최대 비밀번호 수에 도달했습니다!",
		"17": "이 이메일 계정이 존재하지 않습니다!",
		"18": "메시지가 너무 깁니다!",
		"19": "OTP가 잘못되었습니다!",
		"20": "최대 5개의 Yubikey만 연결할 수 있습니다!",
		"21": "이 Yubikey는 이미 귀하의 계정과 연결되어 있습니다.",
		"23": "제공된 Yubikey OTP가 유효하지 않습니다!",
		"24": "제공된 ID의 Yubikey는 귀하의 계정에 연결되어 있지 않습니다.",
		"25": "토큰이 잘못되었거나 만료되었습니다. 다시 로그인하십시오.",
		"26": "이중 인증이 이미 활성화되어 있습니다.",
		"27": "이중 인증이 활성화되어 있지 않습니다.",
		"28": "이 서버에서 메일을 사용할 수 없습니다.",
		"300": "웹사이트가 너무 깁니다!",
		"301": "사용자 이름이 너무 깁니다!",
		"302": "비밀번호가 너무 깁니다!",
		"303": "메시지가 너무 깁니다!",
		"400": "GET에서 조치가 제공되지 않았습니다!",
		"401": "작업이 잘못되었습니다!",
		"403": "POST에서 모든 필수 값을 제공하지 않았습니다.",
		"404": "API에 연결할 수 없습니다.",
		"429": "너무 많은 요청을 보내고 있습니다! 이 작업을 다시 실행하기 전에 잠시 기다려 주십시오.",
		"505": "데이터베이스에 연결하는 동안 문제가 발생했습니다!",
		"506": "메일 서버에 연결하는 동안 문제가 발생했습니다",
		"999": "이 끝점을 사용할 권한이 없습니다."
	},
	"es-ES": {
		"0": "Exitoso",
		"1": "¡El nombre de usuario no es válido!",
		"2": "¡La contraseña es incorrecta!",
		"3": "¡Se produjo un error al actualizar la base de datos!",
		"4": "¡El nombre de usuario ya está registrado!",
		"5": "La contraseña debe tener una extensión mínima de 8 caracteres, incluyendo un mínimo de una letra mayúscula, un número y un caracter especial: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "¡El correo electrónico no es válido!",
		"7": "¡El nombre de usuario no existe!",
		"8": "No tienes ninguna contraseña guardada.",
		"9": "¡El dominio no es válido!",
		"10": "¡El usuario no posee esta contraseña!",
		"11": "¡Se produjo un error al eliminar la información desde la base de datos!",
		"12": "¡El nombre de usuario debe tener entre 6 y 30 caracteres, y solo puede contener letras, números y puntos!",
		"13": "¡Se produjo un error al actualizar la información en la base de datos!",
		"14": "¡JSON no es válido!",
		"15": "¡El servidor no puede aceptar más usuarios!",
		"16": "¡Has alcanzado la cantidad máxima de contraseñas guardadas!",
		"17": "¡No existe ninguna cuenta con este correo electrónico!",
		"18": "¡El mensaje es demasiado largo!",
		"19": "¡OTP es incorrecto!",
		"20": "¡Sólo puedes enlazar hsata 5 YubiKeys!",
		"21": "Esta YubiKey está enlazada con tu cuenta.",
		"23": "¡El OTP de la YubiKey es incorrecto!",
		"24": "La YubiKey con el ID digitado, no está enlazado con su cuenta.",
		"25": "El token es incorrecto o ha expirado. Por favor, inicie sesión nuevamente.",
		"26": "La autenticación de dos factores ya está activada.",
		"27": "La autenticación de dos factores no está activada.",
		"28": "El correo electrónico no está activado en este servidor.",
		"300": "¡El sitio web es demasiado largo!",
		"301": "¡El nombre de usuario es demasiado largo!",
		"302": "¡La contraseña es demasiado larga!",
		"303": "¡El mensaje es demasiado largo!",
		"400": "¡La acción no ha sido proporcionada en GET!",
		"401": "¡La acción es incorrecta!",
		"403": "No ha proporcionado todos los valores requeridos en POST.",
		"404": "No se puede establecer conexión con la API.",
		"429": "¡Ha enviado muchas solicitudes! Por favor, espere antes de realizar esta acción nuevamente.",
		"505": "¡Se produjo un error al conectar con la base de datos!",
		"506": "¡Se produjo un error al conectar con el servidor de correo electrónico!",
		"999": "No tienes permiso para utilizar este comando."
	},
	"fr": {
		"0": "Réussite",
		"1": "Le nom d'utilisateur est invalide !",
		"2": "Mot de passe incorrect !",
		"3": "Quelque chose s'est mal passé lors de l'upload des données en base de données !",
		"4": "Votre nom d'utilisateur est déjà enregistré!",
		"5": "Le mot de passe doit comporter au moins 8 caractères. Il contient au moins une majuscule, un chiffre et un caractère spécial : @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Email invalide !",
		"7": "Ce pseudo n'existe pas !",
		"8": "Vous n'avez pas de mots de passe enregistrés.",
		"9": "Domaine invalide !",
		"10": "L'utilisateur n'est pas le propriétaire du mot de passe !",
		"11": "Quelque chose s'est mal passé lors de la suppression des données en base de données !",
		"12": "Les pseudos doivent faire de 6 à 30 caractères, et ne doivent contenir que des lettres, des chiffres et des points !",
		"13": "Quelque chose s'est mal passé lors de la mise à jour des données en base de données !",
		"14": "Json invalide !",
		"15": "Ce serveur ne peut plus accepter d'utilisateurs !",
		"16": "Vous avez atteint le maximum de mots de passe enregistrés !",
		"17": "Aucun compte existant n'utilise cet e-mail!",
		"18": "Message trop long!",
		"19": "Le mot de passe à usage unique (OTP) est incorrect!",
		"20": "Vous ne pouvez relier que jusqu'à 5 Yubikeys!",
		"21": "Cette clé de sécurité Yubikey est déjà liée avec votre compte.",
		"23": "L'OTP de Yubikey fourni n'est pas valide !",
		"24": "La Yubikey avec l'ID fourni n'est pas liée à votre compte.",
		"25": "Votre token est invalide ou il a expiré. Veuillez essayer de nouveau.",
		"26": "L'authentification à deux facteurs est déjà activée.",
		"27": "L'authentification à deux facteurs n'est pas activée.",
		"28": "Le courrier électronique n'est pas activé sur ce serveur.",
		"300": "L'URL du site web est trop longue!",
		"301": "Le nom d'utilisateur est trop long!",
		"302": "Le mot de passe est trop long!",
		"303": "Le message est trop long!",
		"400": "L'action n'a pas été fournie dans GET !",
		"401": "Action invalide !",
		"403": "Vous n'avez pas fourni toutes les valeurs requises en POST.",
		"404": "Connection à l'API impossible.",
		"429": "Vous envoyez trop de requêtes ! Attendez avant de recommencer cette action.",
		"505": "Quelque chose s'est mal passé lors de la connection à la base de données !",
		"506": "Une erreur s'est produite lors de la connexion au serveur de messagerie !",
		"999": "Vous n'avez PAS la permission d'utiliser ce endpoint."
	},
	"ar": {
		"0": "نجح ناجح",
		"1": "المستخم غير صالح",
		"2": "كلمة المرور غير صحيحة!",
		"3": "حدث خطأ ما أثناء إدخال البيانات إلى قاعدة البيانات !",
		"4": "اسم المستخدم موجود فعلًا!",
		"5": "يجب أن تتكون كلمة المرور من 8 إلى 255 حرفًا، وأن تحتوي على حرف واحد على الأقل ورقم واحد وحرف خاص واحد!",
		"6": "البريد الإلكتروني غير صالح !",
		"7": "اسم المستخدم غير موجود !",
		"8": "ليس لديك أي كلمة مرور محفوظة .",
		"9": "نطاق غير صالح !",
		"10": "لا يمتلك المستخدم كلمة المرور هذه !",
		"11": "حدث خطأ ما أثناء حذف البيانات من قاعدة البيانات !",
		"12": "يجب أن يتكون اسم المستخدم من 6 إلى 30 حرفًا ، ويمكن أن يحتوي فقط على أحرف وأرقام ونقاط !",
		"13": "حدث خطأ أثناء تحديث البيانات في قاعدة البيانات !",
		"14": "ملف Json غير صالح !",
		"15": "لا يمكن لهذا الخادم قبول المزيد من المستخدمين !",
		"16": "لقد وصلت إلى الحد الأقصى لعدد كلمات المرور المخزنة !",
		"17": "لا يوجد حساب لهذا البريد الإلكتروني!",
		"18": "الرسالة طويلة جدًا !",
		"19": "OTP غير صحيح !",
		"20": "يمكنك فقط ربط ما يصل إلى 5 Yubikeys!",
		"21": "Yubikey هذا مرتبط بالفعل بحسابك. ",
		"23": "بشرط أن Yubikey OTP غير صالح !",
		"24": "Yubikey مع المعرف المقدم غير مرتبط بحسابك. ",
		"25": "الرمز غير صحيح أو انتهت صلاحيته. الرجاء تسجيل الدخول مرة أخرى.",
		"26": "تم تمكين المصادقة ذات العاملين بالفعل.",
		"27": "لم يتم تمكين المصادقة ذات العاملين.",
		"28": "لم يتم تمكين البريد على هذا الخادم.",
		"300": "الموقع طويل جدًا!",
		"301": "اسم المستخدم طويل جدا!",
		"302": "كلمة المرور طويلة جدا!",
		"303": "الرسالة طويلة جدًا!",
		"400": "لم يتم توفير الإجراء في GET!",
		"401": "الإجراء غير صالح !",
		"403": "لم تقدم جميع القيم المطلوبة في POST .",
		"404": "لا يمكن الاتصال بواجهة برمجة التطبيقات. ",
		"429": "أنت ترسل طلبات كثيرة جدًا! يرجى الانتظار قبل تنفيذ هذا الإجراء مرة أخرى. ",
		"505": "حدث خطأ ما أثناء الاتصال بقاعدة البيانات! ",
		"506": "حدث خطأ ما أثناء الاتصال بخادم البريد! ",
		"999": "ليس لديك إذن لاستخدام نقطة النهاية هذه. "
	},
	"ru": {
		"0": "Успешно",
		"1": "Имя пользователя недействительно!",
		"2": "Неверный пароль!",
		"3": "Что-то пошло не так при вставке данных в базу данных!",
		"4": "Имя пользователя уже зарегистрировано!",
		"5": "Пароль должен состоять не менее чем из 8 символов, содержать как минимум одну прописную букву, одну цифру и один специальный символ: @ $ ! % * # ? знак равно.",
		"6": "Электронная почта недействительна!",
		"7": "Имя пользователя не существует!",
		"8": "У вас нет сохраненного пароля.",
		"9": "Домен недействителен!",
		"10": "У пользователя нет этого пароля!",
		"11": "Что-то пошло не так при удалении данных!",
		"12": "Имя должно содержать от 6 до 30 символов и может содержать только буквы, цифры и точки!",
		"13": "Что-то пошло не так при обновлении данных!",
		"14": "JSON недействителен!",
		"15": "Этот сервер не может принимать больше пользователей!",
		"16": "Вы достигли максимального количества сохраненных паролей!",
		"17": "Учётной записи с такой электронной почтой не существует!",
		"18": "Сообщение слишком длинное!",
		"19": "OTP неверен!",
		"20": "Вы можете подключить только до 5 ключей Yubikey!",
		"21": "Этот Yubikey уже привязан к вашей учетной записи.",
		"23": "Предоставленный Yubikey OTP неверен!",
		"24": "Yubikey с указанным идентификатором не привязан к вашей учетной записи.",
		"25": "Токен неверен или срок его действия истек. Пожалуйста, войдите снова.",
		"26": "Двухфакторная аутентификация уже включена.",
		"27": "Двухфакторная аутентификация не включена.",
		"28": "Почта не включена на этом сервере.",
		"300": "Адрес сайта слишком длинный!",
		"301": "Имя пользователя слишком длинное!",
		"302": "Пароль слишком длинный!",
		"303": "Сообщение слишком длинное!",
		"400": "Действие не было предусмотрено в GET!",
		"401": "Действие недействительно!",
		"403": "Вы не предоставили все необходимые значения в пост.",
		"404": "Невозможно подключиться к API.",
		"429": "Вы отправляете слишком много запросов! Подождите, прежде чем выполнять это действие снова.",
		"505": "Что-то пошло не так при подключении к базе данных!",
		"506": "Что-то пошло не так при подключении к почтовому серверу!",
		"999": "У вас нет прав."
	},
	"pt-PT": {
		"0": "Com sucesso",
		"1": "Nome de utilizador inválido!",
		"2": "Palavra-passe incorreta!",
		"3": "Algo de errado ocorreu ao introduzir os dados na base de dados!",
		"4": "Nome de utilizador já registado!",
		"5": "A palavra-passe tem que ter, no mínimo, 8 caracteres e composta por, pelo menos, uma letra maiúscula, um número e um carácter especial: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "E-mail inválido!",
		"7": "Nome de utilizador não existe!",
		"8": "Ainda não tem palavras-passe guardadas.",
		"9": "Domínio inválido!",
		"10": "Utilizador não é dono desta palavra-passe!",
		"11": "Algo de errado ocorreu ao eliminar os dados da base de dados!",
		"12": "O nome de utilizador tem que ter entre 6 e 30 caracteres e apenas pode ter letras números e pontos!",
		"13": "Algo de errado ocorreu ao atualizar os dados na base de dados!",
		"14": "Json inválido!",
		"15": "Este servidor não pode aceitar mais utilizadores!",
		"16": "Atingiu o número máximo de palavras-passe que podem guardadas!",
		"17": "Não existe uma conta associada a este e-mail!",
		"18": "Mensagem muito grande!",
		"19": "OTP incorreta!",
		"20": "Apenas pode associar até 5 Yubikeys!",
		"21": "Esta Yubikey já está associada a outra conta.",
		"23": "A OTP da Yubikey é inválida!",
		"24": "A Yubikey com a ID indicada não está associada à sua conta.",
		"25": "Token incorreto ou caducado. Inicie novamente a sessão.",
		"26": "A autenticação dois fatores (2FA) já está ativada.",
		"27": "A autenticação dois fatores (2FA) não está ativada.",
		"28": "O correio não está ativado neste servidor.",
		"300": "O URL do site é muito longo!",
		"301": "Nome de utilizador muito grande!",
		"302": "Palavra-passe muito grande!",
		"303": "Mensagem muito grande!",
		"400": "Ação não disponibilizada por 'GET'!",
		"401": "Ação inválida!",
		"403": "Não indicou quaisquer valores para 'POST'.",
		"404": "Não foi possível conectar com a API.",
		"429": "Está a enviar demasiados pedidos! Por favor aguarde um pouco antes de executar esta ação.",
		"505": "Algo de errado ocorreu ao conectar com a base de dados!",
		"506": "Algo de errado ocorreu ao conectar com o servidor de correio!",
		"999": "Você não tem permissões para usar este 'endpoint'."
	},
	"de": {
		"0": "Erfolgreich",
		"1": "Benutzername ist ungültig!",
		"2": "Passwort ist falsch!",
		"3": "Beim Einfügen von Daten in die Datenbank ist etwas schief gelaufen!",
		"4": "Benutzername ist bereits registriert!",
		"5": "Das Passwort muss mindestens 8 Zeichen lang sein und mindestens einen Buchstaben, eine Zahl und ein Sonderzeichen enthalten: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "E-Mail ist ungültig!",
		"7": "Benutzername existiert nicht!",
		"8": "Sie haben kein gespeichertes Passwort.",
		"9": "Domain ist ungültig!",
		"10": "Benutzer besitzt dieses Passwort nicht!",
		"11": "Beim Löschen der Daten aus der Datenbank ist ein Fehler aufgetreten!",
		"12": "Der Benutzername muss zwischen 6 und 30 Zeichen lang sein und darf nur Buchstaben, Zahlen und Punkte enthalten!",
		"13": "Beim Aktualisieren der Daten in der Datenbank ist etwas schief gelaufen!",
		"14": "Json ist ungültig!",
		"15": "Dieser Server kann keine weiteren Benutzer akzeptieren!",
		"16": "Sie haben die maximale Anzahl gespeicherter Passwörter erreicht!",
		"17": "Konto mit dieser E-Mail existiert nicht!",
		"18": "Die Nachricht ist zu lang!",
		"19": "OTP ist falsch!",
		"20": "Du kannst nur bis zu 5 Yubikeys verlinken!",
		"21": "Dieser Yubikey ist bereits mit deinem Konto verbunden.",
		"23": "Angegebener Yubikey OTP ist ungültig!",
		"24": "Yubikey mit der angegebenen ID ist nicht mit deinem Konto verknüpft.",
		"25": "Das Token ist falsch oder es ist abgelaufen. Bitte melden Sie sich erneut an.",
		"26": "Zwei-Faktor-Authentifizierung ist bereits aktiviert.",
		"27": "Zwei-Faktor-Authentifizierung ist nicht aktiviert.",
		"28": "E-Mail ist auf diesem Server nicht aktiviert.",
		"300": "Website-URL ist zu lang!",
		"301": "Benutzername ist zu lang!",
		"302": "Passwort ist zu lange!",
		"303": "Nachricht ist zu lang!",
		"400": "Aktion ist per GET nicht verfügbar!",
		"401": "Aktion ist ungültig!",
		"403": "Sie haben nicht alle erforderlichen Werte im POST angegeben.",
		"404": "Kann keine Verbindung zur API herstellen.",
		"429": "Sie senden zu viele Anfragen! Bitte warten Sie einige Zeit, bevor Sie diese Aktion ausführen.",
		"505": "Beim Verbinden mit der Datenbank ist etwas schief gelaufen!",
		"506": "Beim Verbinden mit dem Mailserver ist etwas schiefgelaufen!",
		"999": "Sie sind nicht berechtigt, diesen Endpunkt zu verwenden."
	},
	"it": {
		"0": "Operazione completata",
		"1": "Nome utente non valido!",
		"2": "Password errata!",
		"3": "Qualcosa è andato storto durante l'inserimento dei dati nel database!",
		"4": "Nome utente già in uso!",
		"5": "La password deve essere lunga almeno 8 caratteri, contenere una o più lettere maiuscole, numeri e almeno uno di questi caratteri speciali: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Email non valida!",
		"7": "Il nome utente non esiste!",
		"8": "Non hai password salvate.",
		"9": "Dominio non valido!",
		"10": "L'utente non possiede questa password!",
		"11": "Qualcosa è andato storto durante l'eliminazione dei dati dal database!",
		"12": "Il nome utente deve essere compreso tra i 6 e i 30 caratteri e può contenere soltanto lettere, numeri e punti fermi ('.')!",
		"13": "Qualcosa è andato storto durante l'aggiornamento dei dati nel database!",
		"14": "Json non valido!",
		"15": "Questo server non può registrare altri utenti!",
		"16": "Hai raggiunto il numero massimo di password salvate!",
		"17": "Non esiste alcun account con questa email!",
		"18": "Il messaggio è troppo lungo!",
		"19": "OTP errato!",
		"20": "Puoi collegare solo un massimo di 5 Yubikeys!",
		"21": "Questa Yubikey è già collegata al tuo account.",
		"23": "La Yubikey OTP inserita non è valida!",
		"24": "La Yubikey con quell'ID non è collegato al tuo account.",
		"25": "Il token non è corretto oppure è scaduto. Prova ad entrare di nuovo.",
		"26": "L'autenticazione a due fattori è già abilitata.",
		"27": "L'autenticazione a due fattori non è abilitata.",
		"28": "La posta non è abilitata su questo server.",
		"300": "Il sito web è troppo lungo!",
		"301": "Il nome utente è troppo lungo!",
		"302": "La password è troppo lunga!",
		"303": "Il messaggio è troppo lungo!",
		"400": "Non è stata fornita alcuna azione in GET!",
		"401": "Azione non valida!",
		"403": "Non hai fornito tutti i valori richiesti in POST.",
		"404": "Impossibile connettersi all'API.",
		"429": "Stai mandando troppe richieste! Per favore aspetta prima di eseguire di nuovo questa azione.",
		"505": "Qualcosa è andato storto durante la connessione al database!",
		"506": "Qualcosa è andato storto durante la connessione al server di posta elettronica!",
		"999": "NON hai i permessi per utilizzare questo terminale."
	},
	"pl": {
		"0": "Sukces",
		"1": "Nieprawidłowa nazwa użytkownika!",
		"2": "Nieprawidłowe hasło!",
		"3": "Coś poszło nie tak podczas wstawiania danych do bazy danych!",
		"4": "Ta nazwa użytkownika jest już zajęta!",
		"5": "Hasło musi mieć co najmniej 8 znaków, zawiera co najmniej jedną wielką literę, jedną liczbę i jeden znak specjalny: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Nieprawidłowy adres e-mail!",
		"7": "Ta nazwa użytkownika nie istnieje!",
		"8": "Nie posiadasz żadnych zapisanych haseł.",
		"9": "Nieprawidłowa domena!",
		"10": "Użytkownik nie posiada tego hasła!",
		"11": "Coś poszło nie tak podczas usuwania danych!",
		"12": "Nazwa użytkownika musi mieć od 6 do 30 znaków oraz może zawierać jedynie litery, cyfry i kropki!",
		"13": "Coś poszło nie tak podczas aktualizowania danych!",
		"14": "Nieprawidłowy JSON!",
		"15": "Ten serwer nie może przyjąć więcej użytkowników!",
		"16": "Osiągnięto maksymalną liczbę zapisanych haseł!",
		"17": "Konto z tym adresem e-mail nie istnieje!",
		"18": "Wiadomość jest za długa!",
		"19": "Jednorazowe hasło jest nieprawidłowe!",
		"20": "Możesz połączyć jedynie 5 kluczy Yubikey!",
		"21": "Dany klucz Yubikey już jest połączony z twoim kontem.",
		"23": "Podane jednorazowe hasło Yubikey jest nieprawidłowe!",
		"24": "Yubikey z danym ID nie jest połączony z Twoim kontem.",
		"25": "Token jest nieprawidłowy lub wygasł. Zaloguj się ponownie.",
		"26": "Uwierzytelnianie dwuskładnikowe jest już włączone.",
		"27": "Uwierzytelnianie dwuskładnikowe nie jest włączone.",
		"28": "Mail nie jest włączony na tym serwerze.",
		"300": "Strona jest za długa!",
		"301": "Nazwa użytkownika jest zbyt długa!",
		"302": "Hasło jest za długie!",
		"303": "Wiadomość jest za długa!",
		"400": "Akcja nie została zawarta w GET!",
		"401": "Nieprawidłowa akcja!",
		"403": "Nie podano wszystkich wymaganych wartości w POST.",
		"404": "Nie można połączyć się z API.",
		"429": "Wysyłasz zbyt wiele żądań! Zaczekaj przed wykonaniem tej akcji ponownie.",
		"505": "Coś poszło nie tak podczas łączenia się z bazą danych!",
		"506": "Coś poszło nie tak podczas łączenia się z serwerem mailowym!",
		"999": "Nie masz uprawnień do używania tego punktu końcowego."
	},
	"el": {
		"0": "Επιτυχές",
		"1": "Το όνομα χρήστη δεν είναι έγκυρο!",
		"2": "Ο κωδικός πρόσβασης είναι λάθος!",
		"3": "Κάτι πήγε στραβά κατά την εισαγωγή δεδομένων στη βάση δεδομένων!",
		"4": "Το όνομα χρήστη είναι ήδη καταχωρημένο!",
		"5": "Ο κωδικός πρόσβασης πρέπει να αποτελείται από τουλάχιστον 8 χαρακτήρες, να περιέχει τουλάχιστον ένα κεφαλαίο, έναν αριθμό και έναν ειδικό χαρακτήρα: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Το Email δεν είναι έγκυρο!",
		"7": "Το όνομα χρήστη δεν υπάρχει!",
		"8": "Δεν έχετε αποθηκευμένο κωδικό πρόσβασης.",
		"9": "Το domain δεν είναι έγκυρο!",
		"10": "Ο χρήστης δεν κατέχει αυτόν τον κωδικό!",
		"11": "Κάτι πήγε στραβά κατά τη διαγραφή δεδομένων από τη βάση δεδομένων!",
		"12": "Το όνομα χρήστη πρέπει να αποτελείται από 6 έως 30 χαρακτήρες και μπορεί να περιέχει μόνο γράμματα, αριθμούς και τελείες!",
		"13": "Κάτι πήγε στραβά κατά την ενημέρωση δεδομένων στη βάση δεδομένων!",
		"14": "Το Json είναι άκυρο!",
		"15": "Αυτός ο διακομιστής δεν μπορεί να δεχτεί περισσότερους χρήστες!",
		"16": "Έχετε συμπληρώσει τον μέγιστο αριθμό αποθηκευμένων κωδικών πρόσβασης!",
		"17": "Δεν υπάρχει λογαριασμός με αυτό το email!",
		"18": "Το μήνυμα είναι πολύ μεγάλο!",
		"19": "Το OTP είναι λάθος!",
		"20": "Μπορείτε να συνδέσετε μόνο μέχρι 5 Yubikeys!",
		"21": "Αυτό το Yubikey είναι ήδη συνδεδεμένο με τον λογαριασμό σας.",
		"23": "Αυτό το Yubikey OTP δεν είναι έγκυρο!",
		"24": "Το Yubikey με αυτό το αναγνωριστικό, δεν είναι συνδεδεμένο με το λογαριασμό σας.",
		"25": "Το token είναι λανθασμένο ή έχει λήξει. Παρακαλούμε συνδεθείτε ξανά.",
		"26": "Ο έλεγχος ταυτότητας δύο παραγόντων είναι ήδη ενεργοποιημένος.",
		"27": "Ο έλεγχος ταυτότητας δύο παραγόντων δεν είναι ενεργοποιημένος.",
		"28": "Η αλληλογραφία δεν είναι ενεργοποιημένη σε αυτόν τον διακομιστή.",
		"300": "Η ιστοσελίδα είναι πολύ μεγάλη!",
		"301": "Το όνομα χρήστη είναι πολύ μεγάλο!",
		"302": "Ο κωδικός είναι πολύ μεγάλος!",
		"303": "Το μήνυμα είναι πολύ μεγάλο!",
		"400": "Η ενέργεια δεν παρέχεται στο GET!",
		"401": "Η ενέργεια δεν είναι έγκυρη!",
		"403": "Δεν δώσατε όλες τις απαιτούμενες τιμές στο POST.",
		"404": "Δεν είναι δυνατή η σύνδεση στο API.",
		"429": "Στέλνετε πάρα πολλά αιτήματα! Περιμένετε πριν εκτελέσετε ξανά αυτήν την ενέργεια.",
		"505": "Κάτι πήγε στραβά κατά τη σύνδεση στη βάση δεδομένων!",
		"506": "Κάτι πήγε στραβά κατά τη σύνδεση στον διακομιστή αλληλογραφίας!",
		"999": "ΔΕΝ έχετε άδεια να χρησιμοποιήσετε αυτό το endpoint."
	},
	"cs": {
		"0": "Úspěch",
		"1": "Uživatelské jméno je neplatné!",
		"2": "Heslo je neplatné!",
		"3": "Při přidávání dat do databáze se vyskytla chyba!",
		"4": "Uživatelské jméno je již zaregistrováno!",
		"5": "Heslo musí být alespoň 8 znaků dlouhé, obsahovat alespoň jedno velké písmeno, jedno číslo a jeden ze speciálních znaků: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "E-mail je neplatný!",
		"7": "Uživatelské jméno je neplatné!",
		"8": "Nemáte žádná uložená hesla.",
		"9": "Doména je neplatná!",
		"10": "Uživatel nevlastní toto heslo!",
		"11": "Při mazání dat z databáze se vyskytla chyba!",
		"12": "Uživatelské jméno musí být dlouhé 6 až 30 znaků a může obsahovat pouze písmena, čísla a tečky!",
		"13": "Při nahrávání dat do databáze se vyskytla chyba!",
		"14": "JSON je neplatný!",
		"15": "Tento server již nepřijímá další uživatele!",
		"16": "Dosáhli jste maximálního počtu uložených hesel!",
		"17": "Účet s tímto e-mailem neexistuje!",
		"18": "Zpráva je příliš dlouhá!",
		"19": "OTP je nesprávný!",
		"20": "Můžete si připojit maximálně 5 Yubikey!",
		"21": "Tento Yubikey je již propojen s vaším účtem.",
		"23": "Zadané OTP Yubikey je neplatné!",
		"24": "Yubikey se zadaným ID není připojen k vašemu účtu.",
		"25": "Token je neplatný nebo vypršel. Zaregistrujte se prosím znovu.",
		"26": "Dvoufázové ověřování je již povoleno.",
		"27": "Dvoufázové ověřování není povoleno.",
		"28": "Na tomto serveru není povolena pošta.",
		"300": "Web je příliš dlouhý!",
		"301": "Uživatelské jméno je příliš dlouhé!",
		"302": "Heslo je příliš dlouhé!",
		"303": "Zpráva je příliš dlouhá!",
		"400": "Akce nebyla poskytnuta v GET!",
		"401": "Akce je neplatná!",
		"403": "Neposkytli jste všechna vyžadovaná data v POST.",
		"404": "Nepodařilo se připojit k API.",
		"429": "Posíláte příliš mnoho žádostí! Vyčkejte prosím před opětovným vykonáním této akce.",
		"505": "Při připojování se k databázi se vyskytla chyba!",
		"506": "Při připojování se k poštovnímu serveru se vyskytla chyba!",
		"999": "Nemáte oprávnění k použití tohoto endpointu."
	},
	"sv-SE": {
		"0": "Framgångsrik",
		"1": "Användar namnet är felaktigt!",
		"2": "Lösenordet är korrekt!",
		"3": "Något gick fel när data infogades i databasen!",
		"4": "Användarnamnet är redan regristerat!",
		"5": "Lösenordet måste vara minst 8 tecken långt, innehålla minst en versal, en siffra och ett specialtecken: @ $ ! % * # ? & , _ () = - .",
		"6": "E-postaddressen är felaktig!",
		"7": "Användarnamnet finns inte!",
		"8": "Du har inget sparat lösenord.",
		"9": "Domänen är felaktig!",
		"10": "Användaren äger inte detta lösenordet!",
		"11": "Något gick fel medan vi raderade data från databasen!",
		"12": "Användernamnet måste vara mellan 6 och 30 karaktärer långt och får bara inehålla bokstäver, nummer, och punkter!",
		"13": "Något gick fel under uppdateringen av datan i databasen!",
		"14": "Json är ogiltig!",
		"15": "Denna servern kan inte acceptera fler användare!",
		"16": "Du har uppnått det maximala antalet lagrade lösenord!",
		"17": "Kontot med denna e-postadress finns inte!",
		"18": "Meddelandet är för långt!",
		"19": "OTP är felaktigt!",
		"20": "Du kan bara länka upp till 5 Yubikeys!",
		"21": "Denna Yubikey är redan länkad till ditt konto.",
		"23": "Förutsatt att Yubikey OTP är ogiltig!",
		"24": "Yubikey med angivet ID är inte länkat till ditt konto.",
		"25": "Token är felaktig eller så har den gått ut. Logga in igen.",
		"26": "Tvåfaktorsautentisering är redan aktiverad.",
		"27": "Tvåfaktorsautentisering är inte aktiverad.",
		"28": "Mail är inte aktiverat på den här servern.",
		"300": "Webbplatsen är för lång!",
		"301": "Användarnamnet är för långt!",
		"302": "Lösenordet är för långt!",
		"303": "Meddelandet är för långt!",
		"400": "Åtgärd tillhandahölls inte i GET!",
		"401": "Åtgärden är ogiltig!",
		"403": "Du angav inte alla nödvändiga värden i POST.",
		"404": "Kan inte ansluta till API.",
		"429": "Du skickar för måna förfrågningar! Vänta innan du utför den här åtgärden igen.",
		"505": "Något gick fel medans vi anslöt till databasen!",
		"506": "Något gick fel när du ansluter till e-postservern!",
		"999": "Du har INTE tillåtelse att använda den här slutpunkten."
	},
	"no": {
		"0": "Vellykket",
		"1": "Brukernavnet er ugyldig!",
		"2": "Passordet er feil!",
		"3": "Noe gikk galt under innsetting av data til databasen!",
		"4": "Brukernavnet er allerede registrert!",
		"5": "Passordet må være minst 8 tegn langt, inneholde minst én stor bokstav, ett tall og ett spesialtegn: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Eposten er ugyldig!",
		"7": "Brukernavnet eksisterer ikke!",
		"8": "Du har ikke noe lagret passord.",
		"9": "Domenet er ugyldig!",
		"10": "Brukeren eier ikke dette passordet!",
		"11": "Noe gikk galt under sletting av data fra databasen!",
		"12": "Brukernavnet må være mellom 6 og 30 tegn langt, og kan bare inneholde bokstaver, tall og prikker!",
		"13": "Noe gikk galt under oppdatering av data i databasen!",
		"14": "Json er ugyldig!",
		"15": "Serveren kan ikke godta flere brukere!",
		"16": "Du har nådd maksimal mengde av lagrede passord!",
		"17": "En konto med denne eposten eksisterer ikke!",
		"18": "Meldingen er for lang!",
		"19": "OTP er feil!",
		"20": "Du kan bare koble til opptil 5 Yubikeys!",
		"21": "Denne Yubikey er allerede knyttet til kontoen din.",
		"23": "Forutsatt at Yubikey OTP er ugyldig!",
		"24": "Yubikey med oppgitt ID er ikke knyttet til kontoen din.",
		"25": "Tokenet er feil eller det har utløpt. Logg på igjen.",
		"26": "Tofaktorautentisering er allerede aktivert.",
		"27": "Tofaktorautentisering er ikke aktivert.",
		"28": "Mail er ikke aktivert på denne serveren.",
		"300": "Nettsiden er for lang!",
		"301": "Brukernavnet er for langt!",
		"302": "Passordet er for langt!",
		"303": "Meldingen er for lang!",
		"400": "Handlingen ble ikke gitt i GET!",
		"401": "Handlingen er ugyldig!",
		"403": "Du oppga ikke alle nødvendige verdier i POST.",
		"404": "Kunne ikke koble til APIet.",
		"429": "Du sender for mange forespørsler! Vennligst vent før du utfører denne handlingen igjen.",
		"505": "Noe gikk galt under tilkoblingen til databasen!",
		"506": "Noe gikk galt under tilkoblingen til e-postserveren!",
		"999": "Du har IKKE tillatelse til å bruke dette endepunktet."
	},
	"nl": {
		"0": "Voltooid",
		"1": "Gebruikersnaam is ongeldig!",
		"2": "Wachtwoord is ongeldig!",
		"3": "Er is iets fout gegaan bij het schrijven van data naar de database!",
		"4": "Gebruikersnaam is al in gebruik!",
		"5": "Het wachtwoord moet minimaal 8 tekens lang zijn en moet minimaal één hoofdletter, één cijfer en één speciaal teken bevatten: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Email is ongeldig!",
		"7": "Gebruikersnaam bestaat niet!",
		"8": "Er is geen wachtwoord opgeslagen.",
		"9": "Domein is ongeldig!",
		"10": "Gebruiker heeft dit wachtwoord niet!",
		"11": "Er is iets fout gegaan bij het verwijderen uit de database!",
		"12": "Gebruikersnaam moet minimaal 6 en maximaal 30 karakters zijn en kan alleen letters, nummers en punten bevatten!",
		"13": "Er is iets fout gegaan bij het bijwerken van de database!",
		"14": "Json is ongeldig!",
		"15": "De server heeft het maximale aantal gebruikers bereikt!",
		"16": "Je hebt het maximale aantal wachtwoorden bereikt!",
		"17": "Account met deze email bestaat niet!",
		"18": "Bericht is te lang!",
		"19": "OTP is incorrect!",
		"20": "Je kunt maximaal 5 Yubikeys koppelen!",
		"21": "Deze Yubikey is al gekoppeld aan je account.",
		"23": "Mits Yubikey OTP ongeldig is!",
		"24": "Yubikey met verstrekte ID is niet gekoppeld aan je account.",
		"25": "Het token is onjuist of het is verlopen. Gelieve opnieuw in te loggen.",
		"26": "Twee-factor-authenticatie is al ingeschakeld.",
		"27": "Twee-factor-authenticatie is niet ingeschakeld.",
		"28": "Mail is niet ingeschakeld op deze server.",
		"300": "Website is te lang!",
		"301": "Gebruikersnaam is te lang!",
		"302": "Wachtwoord is te lang!",
		"303": "Bericht is te lang!",
		"400": "Actie was niet aangegeven in GET!",
		"401": "Actie is ongeldig!",
		"403": "Je hebt niet alle verplicte velden ingevuld in POST.",
		"404": "Kan niet verbinden met API.",
		"429": "Je stuurt teveel verzoeken! Wacht even voor het uitvoeren van deze actie.",
		"505": "Er ging iets fout bij het verbinden met de database!",
		"506": "Er ging iets fout tijdens het verbinden met de mail server!",
		"999": "Je hebt geen rechten om te verbinden met dit eindpunt."
	},
	"sl": {
		"0": "Uspešno",
		"1": "Uporabniško ime je neveljavno!",
		"2": "Geslo je napačno!",
		"3": "Med vstavljanjem podatkov v bazo podatkov je prišlo do napake!",
		"4": "Uporabniško ime je že registrirano!",
		"5": "Geslo mora biti dolgo najmanj 8 znakov in mora vsebovati vsaj eno črko, eno številko in en poseben znak: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "E-pošta je neveljavna!",
		"7": "Uporabniško ime ne obstaja!",
		"8": "Nimate shranjenega gesla.",
		"9": "Domena je neveljavna!",
		"10": "Uporabnik ni lastnik tega gesla!",
		"11": "Med brisanjem podatkov iz baze podatkov je prišlo do napake!",
		"12": "Uporabniško ime mora biti dolgo med 6 in 30 znakov in lahko vsebuje samo črke, številke in pike!",
		"13": "Med posodabljanjem podatkov v bazi je prišlo do napake!",
		"14": "Json je neveljaven!",
		"15": "Ta strežnik ne more sprejeti več uporabnikov!",
		"16": "Dosegli ste največjo količino shranjenih gesel!",
		"17": "Račun z tem E-poštnim naslovom ne obstaja!",
		"18": "Sporočilo je predolgo!",
		"19": "OTP ni pravilen!",
		"20": "Uporabite lahko največ 5 Yubikeys!",
		"21": "Ta Yubikey je že povezan z vašim računom.",
		"23": "Vnešen Yubikey OTP je neveljaven!",
		"24": "Yubikey z navedenim ID-jem ni povezan z vašim računom.",
		"25": "Žeton ni pravilen ali pa je potekel. Prosimo, prijavite se znova.",
		"26": "Dvofaktorsko preverjanje pristnosti je že omogočeno.",
		"27": "Dvofaktorsko preverjanje pristnosti je omogočeno.",
		"28": "Pošta na tem strežniku ni omogočena.",
		"300": "Spletna stran je predolga!",
		"301": "Uporabniško ime je predolgo!",
		"302": "Geslo je predolgo!",
		"303": "Sporočilo je predolgo!",
		"400": "Akcija ni bila zagotovljena v GET-u!",
		"401": "Dejanje je neveljavno!",
		"403": "V POST niste navedli vseh zahtevanih vrednosti. ",
		"404": "Ne morem se povezati z API-jem.",
		"429": "Pošiljate preveč zahtev! Počakajte nekaj časa, preden izvedete to dejanje. ",
		"505": "Med povezovanjem z bazo podatkov je prišlo do napake!",
		"506": "Med povezovanjem z E-poštnim strežnikom je prišlo do napake!",
		"999": "Nimate dovoljenja za uporabo te točke."
	},
	"bs": {
		"0": "Uspješno",
		"1": "Korisničko ime je nevažeće!",
		"2": "Lozinka je netačna!",
		"3": "Something went wrong while inserting data to the database!",
		"4": "Korisničko ime je već registrovano!",
		"5": "Password must be at least 8 characters long, contains at least one uppercase, one number and one special character: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Email adresa je nevažeća!",
		"7": "Korisničko ime ne postoji!",
		"8": "You don't have any saved password.",
		"9": "Domena je nevaljana!",
		"10": "Korisnik nije vlasnik ove lozinke!",
		"11": "Nešto je pošlo naopako prilikom brisanja podataka iz baze podataka!",
		"12": "Korisničko ime mora imati između 6 i 30 znakova i može sadržavati samo slova, brojeve i tačke!",
		"13": "Nešto je pošlo naopako prilikom ažuriranja podataka u bazi podataka!",
		"14": "Json je nevaljan!",
		"15": "Ovaj poslužitelj ne može prihvatiti više korisnika!",
		"16": "Dosegli ste maksimalnu količinu sačuvanih lozinki!",
		"17": "Account with this email doesn't exist!",
		"18": "Message is too long!",
		"19": "OTP is incorrect!",
		"20": "You can only link up to 5 Yubikeys!",
		"21": "This Yubikey is already linked with your account.",
		"23": "Provided Yubikey OTP is invalid!",
		"24": "Yubikey with provided ID isn't linked to your account.",
		"25": "The token is incorrect or it has expired. Please Sign in again.",
		"26": "Two-factor authentication is already enabled.",
		"27": "Two-factor authentication is not enabled.",
		"28": "Mail is not enabled on this server.",
		"300": "Website is too long!",
		"301": "Username is too long!",
		"302": "Password is too long!",
		"303": "Message is too long!",
		"400": "Action was not provided in GET!",
		"401": "Akcija je nevažeća!",
		"403": "Niste naveli sve potrebne vrijednosti u POST-u.",
		"404": "Ne može se povezati na API.",
		"429": "You are sending too many requests! Please wait some time before executing this action.",
		"505": "Nešto je pošlo naopako prilikom povezivanja na bazu podataka!",
		"506": "Something went wrong while connecting to the mail server!",
		"999": "Nemate dozvolu za upotrebu ovog endpointa."
	},
	"ro": {
		"0": "Reușit",
		"1": "Numele de utilizator nu este valid!",
		"2": "Parola este incorectă!",
		"3": "Something went wrong while inserting data to the database!",
		"4": "Numele de utilizator este deja înregistrat!",
		"5": "Password must be at least 8 characters long, contains at least one uppercase, one number and one special character: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Adresa de e-mail este invalida!",
		"7": "Numele de utilizator nu există!",
		"8": "Nu aveți nicio parolă salvată.",
		"9": "Domeniul nu este valid!",
		"10": "Utilizatorul nu deține această parolă!",
		"11": "A apărut o eroare la ștergerea datelor din baza de date!",
		"12": "Numele de utilizator trebuie să aibă 6 - 30 de caractere și poate conține doar litere, cifre și puncte!",
		"13": "A apărut o eroare la actualizarea datelor din baza de date!",
		"14": "Json-ul nu este valid!",
		"15": "Acest server nu poate accepta mai mulți utilizatori!",
		"16": "Ați atins numărul maxim de parole stocate!",
		"17": "Account with this email doesn't exist!",
		"18": "Message is too long!",
		"19": "OTP is incorrect!",
		"20": "You can only link up to 5 Yubikeys!",
		"21": "This Yubikey is already linked with your account.",
		"23": "Provided Yubikey OTP is invalid!",
		"24": "Yubikey with provided ID isn't linked to your account.",
		"25": "The token is incorrect or it has expired. Please Sign in again.",
		"26": "Two-factor authentication is already enabled.",
		"27": "Two-factor authentication is not enabled.",
		"28": "Mail is not enabled on this server.",
		"300": "Website is too long!",
		"301": "Username is too long!",
		"302": "Password is too long!",
		"303": "Message is too long!",
		"400": "Action was not provided in GET!",
		"401": "Acțiunea nu este validă!",
		"403": "Nu ați furnizat toate valorile necesare în POST.",
		"404": "Nu se poate conecta la API.",
		"429": "Trimiteți prea multe solicitări! Vă rugăm să așteptați înainte de a executa din nou această acțiune.",
		"505": "A apărut o eroare la conectarea la baza de date!",
		"506": "Something went wrong while connecting to the mail server!",
		"999": "NU aveți permisiunea de a utiliza acest endpoint."
	},
	"id": {
		"0": "Berhasil",
		"1": "Nama pengguna tidak valid!",
		"2": "Kata sandi salah!",
		"3": "Terjadi kesalahan saat mencoba terhubung ke database!",
		"4": "Nama pengguna sudah terdaftar!",
		"5": "Kata sandi harus memiliki setidaknya 8 karakter, mengandung minimal satu huruf besar, satu angka, dan satu karakter spesial: @ $ ! % * # ? & , _ ( ) = - .",
		"6": "Email tidak valid!",
		"7": "Nama pengguna tidak ada!",
		"8": "Anda tidak memiliki kata sandi yang disimpan.",
		"9": "Domain tidak valid!",
		"10": "Pengguna tidak memiliki kata sandi ini!",
		"11": "Terjadi kesalahan saat menghapus data dari database!",
		"12": "Nama pengguna harus memiliki 6 - 30 karakter dan hanya boleh mengandung huruf, angka, dan titik!",
		"13": "Terjadi kesalahan saat memperbarui data dari database!",
		"14": "Json tidak valid!",
		"15": "Server ini tidak dapat menerima lebih banyak pengguna!",
		"16": "Anda telah mencapai jumlah maksimum kata sandi yang disimpan!",
		"17": "Akun dengan email ini tidak ada!",
		"18": "Pesan terlalu panjang!",
		"19": "OTP tidak valid!",
		"20": "Anda hanya dapat menautkan 5 Yubikey!",
		"21": "Yubikey ini sudah terhubung dengan akun Anda.",
		"23": "OTP Yubikey tidak valid!",
		"24": "Yubikey dengan ID ini tidak terhubung dengan akun Anda.",
		"25": "Token salah atau telah kadaluarsa. Silahkan masuk kembali.",
		"26": "Dua-faktor otentikasi sudah diaktifkan.",
		"27": "Dua-faktor otentikasi belum diaktifkan.",
		"28": "Email belum diaktifkan di server ini.",
		"300": "Situs web terlalu panjang!",
		"301": "Nama pengguna terlalu panjang!",
		"302": "Kata sandi terlalu panjang!",
		"303": "Pesan terlalu panjang!",
		"400": "Tindakan tidak disediakan di GET!",
		"401": "Tindakan tidak valid!",
		"403": "Anda tidak mengisi semua nilai yang diperlukan di POST.",
		"404": "Tidak dapat terhubung ke API.",
		"429": "And mengirim terlalu banyak permintaan! Silahkan tunggu beberapa saat sebelum mencoba kembali.",
		"505": "Terjadi kesalahan saat mencoba terhubung ke database!",
		"506": "Terjadi kesalahan saat mencoba terhubung ke server email!",
		"999": "Anda TIDAK memiliki izin untuk menggunakan endpoint ini."
	},
	"uk": {
		"0": "Успішно",
		"1": "Ім'я користувача недійсне!",
		"2": "Пароль невірний!",
		"3": "Щось пішло не так під час вставлення даних у базу даних!",
		"4": "Ім'я користувача вже використовується!",
		"5": "Пароль має складатися хоча б з 8 символів, містить хоча б один верхній регістр, один номер та один спеціальний символ: @ $ ! % * # ? &, _ () = - .",
		"6": "Неприпустима адреса електронної пошти!",
		"7": "Імені користувача не існує!",
		"8": "У вас немає збережених історій.",
		"9": "Неприпустима адреса електронної пошти!",
		"10": "У користувача нема цього пароля!",
		"11": "Щось пішло не так під час вставлення даних у базу даних!",
		"12": "Ім'я користувача повинно містити від 6 до 30 символів і може містити лише літери, цифри та крапки!",
		"13": "Щось пішло не так під час вставлення даних у базу даних!",
		"14": "Неприпустима адреса електронної пошти!",
		"15": "Цей сервер не може прийняти більше користувачів!",
		"16": "Ви досягли максимальної кількості списків!",
		"17": "Обліковий запис з такою е-поштою не існує!",
		"18": "Повідомлення містить забагато символів!",
		"19": "Одноразовий пароль невірний!",
		"20": "Ви можете додати до 5 Yubikey!",
		"21": "Цей номер вже прив'язано до аккаунту.",
		"23": "Наданий Yubikey OTP не дійсний!",
		"24": "Yubikey з даним Ідентифікатором не пов'язаний з вашим обліковим записом.",
		"25": "Votre token est invalide ou il a expiré. Veuillez essayer de nouveau.",
		"26": "Двофакторна аутентифікація включена.",
		"27": "Двофакторна аутентифікація включена.",
		"28": "Не увімкнено на цьому сервері.",
		"300": "Повідомлення містить забагато символів!",
		"301": "Ім’я користувача задовге!",
		"302": "Пароль задовгий!",
		"303": "Повідомлення містить забагато символів!",
		"400": "Дія не була вказана в GET!",
		"401": "Неприпустима адреса електронної пошти!",
		"403": "Ви не надали всі необхідні значення у POST.",
		"404": "Неможливо здійснити відеодзвінок.",
		"429": "Ви відправляєте забагато запитів! Будь ласка, зачекайте перед виконанням цієї дії ще раз.",
		"505": "Щось пішло не так під час вставлення даних у базу даних!",
		"506": "Щось пішло не так під час вставлення даних у базу даних!",
		"999": "У вас немає привілеїв, щоб використовувати цей портал."
	}
}